<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - acute';
$string['aacute_caps'] = 'A - acute';
$string['acircumflex'] = 'a - accent';
$string['acircumflex_caps'] = 'A - accent';
$string['acuteaccent'] = 'Akut accent';
$string['adiaeresis'] = 'a - trema';
$string['adiaeresis_caps'] = 'A - trema';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'alef symbol';
$string['almostequalto'] = 'næsten lig med';
$string['alpha'] = 'alpha';
$string['alpha_caps'] = 'Alpha';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'og-tegn';
$string['angle'] = 'vinkel';
$string['approximatelyequalto'] = 'næsten det samme som';
$string['aringabove'] = 'a - ring over';
$string['aringabove_caps'] = 'A - ring over';
$string['asteriskoperator'] = 'asterisk operator';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'Omvendt difference';
$string['beta'] = 'Beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'sort klør';
$string['blackdiamondsuit'] = 'sort ruder';
$string['blackheartsuit'] = 'sort hjerter';
$string['blackspadesuit'] = 'sort spar';
$string['brokenbar'] = 'lodret brudt streg';
$string['bullet'] = 'bombe';
$string['carriagereturn'] = 'linjeskift';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'cedilla';
$string['centsign'] = 'cent tegn';
$string['chi'] = 'Chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'Omkredset plus';
$string['circledtimes'] = 'Omkredsede tider';
$string['circumflexaccent'] = 'cirkumfleks accent';
$string['containsasmember'] = 'Indeholder som medlem';
$string['copyrightsign'] = 'copyright';
$string['currencysign'] = 'valutategn';
$string['dagger'] = 'kors (notetegn)';
$string['degreesign'] = 'gradtegn';
$string['delta'] = 'Delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'trema';
$string['diameter'] = 'diameter';
$string['divisionsign'] = 'divisionstegn';
$string['dotoperator'] = 'dot operator';
$string['doubledagger'] = 'dobbelt kors';
$string['doublelow9quotationmark'] = 'sænket dobbelt anførselstegn';
$string['downwardsarrow'] = 'pil ned';
$string['downwardsdoublearrow'] = 'dobbeltpil ned';
$string['eacute'] = 'e - acute';
$string['eacute_caps'] = 'E - acute';
$string['ecircumflex'] = 'e - accent';
$string['ecircumflex_caps'] = 'E - accent';
$string['ediaeresis'] = 'e - trema';
$string['ediaeresis_caps'] = 'E - trema';
$string['egrave'] = 'E - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'Element i';
$string['emacron'] = 'E - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'm-tankestreg';
$string['emspace'] = 'm-mellemrum';
$string['endash'] = 'n-tankestreg';
$string['enspace'] = 'n-mellemrum';
$string['epsilon'] = 'Epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'Eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'ETH';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'euro';
$string['feminineordinalindicator'] = 'feminine ordinal indikator';
$string['finalsigma'] = 'lille sigma';
$string['forall'] = 'for alle';
$string['fractiononehalf'] = 'en halv';
$string['fractiononequarter'] = 'en kvart';
$string['fractionslash'] = 'brøkstreg';
$string['fractionthreequarters'] = 'tre fjerdedele';
$string['functionflorin'] = 'funktion / florin';
$string['gamma'] = 'Gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'større end eller lig med';
$string['greaterthansign'] = 'større end';
$string['iacute'] = 'I - acute';
$string['iacute_caps'] = 'I - acute';
$string['icircumflex'] = 'i - accent';
$string['icircumflex_caps'] = 'I - accent';
$string['identicalto'] = 'identisk med';
$string['idiaeresis'] = 'i - trema';
$string['idiaeresis_caps'] = 'I - trema';
$string['igrave'] = 'I - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'I - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'imaginær del';
$string['infinity'] = 'uendelig';
$string['insertcharacter'] = 'Indsæt tegn';
$string['integral'] = 'integral';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'intersection';
$string['invertedexclamationmark'] = 'omvendt udråbstegn';
$string['iota'] = 'Iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'Kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'Lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'venstre top';
$string['leftdoublequotationmark'] = 'gåseøjne venstre';
$string['leftfloor'] = 'venstre bund';
$string['leftpointinganglebracket'] = 'left-pointing angle bracket';
$string['leftpointingguillemet'] = 'fransk anførselstegn venstre';
$string['leftrightarrow'] = 'venstre-højrepil';
$string['leftrightdoublearrow'] = 'dobbelt venstre-højrepil';
$string['leftsinglequotationmark'] = 'venstre anførselstegn';
$string['lefttorightmark'] = 'venstre-til-højre';
$string['leftwardsarrow'] = 'venstrepil';
$string['leftwardsdoublearrow'] = 'dobbelt venstrepil';
$string['lessthanorequalto'] = 'mindre end eller lig med';
$string['lessthansign'] = 'mindre end';
$string['ligatureae'] = 'ligature ae';
$string['ligatureae_caps'] = 'ligature AE';
$string['ligatureoe'] = 'ligature oe';
$string['ligatureoe_caps'] = 'ligature OE';
$string['logicaland'] = 'logisk og';
$string['logicalor'] = 'logisk eller';
$string['lozenge'] = 'lozenge';
$string['macron'] = 'macron';
$string['masculineordinalindicator'] = 'maskulin ordinal indikator';
$string['microsign'] = 'micro tegn';
$string['middledot'] = 'midterste prik';
$string['minussign'] = 'minus';
$string['minutesfeet'] = 'minutter/fødder';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'gange';
$string['naryproduct'] = 'n-ary product';
$string['narysumation'] = 'sumtegn';
$string['nobreakspace'] = 'mellemrum';
$string['notanelementof'] = 'Ikke et element af';
$string['notasubsetof'] = 'ikke en delmængde af';
$string['notequalto'] = 'forskellig fra';
$string['notsign'] = 'ikke';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - acute';
$string['oacute_caps'] = 'O - acute';
$string['ocircumflex'] = 'o - accent';
$string['ocircumflex_caps'] = 'O - accent';
$string['odiaeresis'] = 'o - trema';
$string['odiaeresis_caps'] = 'O - trema';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'ø';
$string['oslash_caps'] = 'Ø';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'overline';
$string['paragraphsign'] = 'afsnit';
$string['partialdifferential'] = 'partial differential';
$string['permillesign'] = 'promille tegn';
$string['perpendicular'] = 'vinkelret';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi';
$string['pluginname'] = 'Indsæt tegn';
$string['plusminussign'] = 'plus-minus';
$string['poundsign'] = 'pund';
$string['proportionalto'] = 'proportional med';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'anførselstegn';
$string['realpartsymbol'] = 'real part symbol';
$string['registeredsign'] = 'registreret-tegn';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'højre loft';
$string['rightdoublequotationmark'] = 'gåseøjne højre';
$string['rightfloor'] = 'højre bund';
$string['rightpointinganglebracket'] = 'right-pointing angle bracket';
$string['rightpointingguillemet'] = 'fransk anførselstegn højre';
$string['rightsinglequotationmark'] = 'højre anførselstegn';
$string['righttoleftmark'] = 'højre-til-venstretegn';
$string['rightwardsarrow'] = 'højrepil';
$string['rightwardsdoublearrow'] = 'dobbelt højrepil';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'sekunder / tommer';
$string['sectionsign'] = 'paragraf';
$string['sharpsesszed'] = 'Eszett / scharfes S';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'svarende til';
$string['singleleftpointinganglequotationmark'] = 'enkel citations-vinkel mod venstre';
$string['singlelow9quotationmark'] = 'sænket enkelt anførselstegn';
$string['singlerightpointinganglequotationmark'] = 'enkel citations-vinkel mod højre';
$string['smalltilde'] = 'lille tilde';
$string['softhyphen'] = 'blød bindestreg';
$string['squareroot'] = 'kvadratrod';
$string['subsetof'] = 'undergruppe af';
$string['subsetoforequalto'] = 'undergruppe af eller lig med';
$string['superscriptone'] = 'hævet ettal';
$string['superscriptthree'] = 'hævet total';
$string['superscripttwo'] = 'hævet tretal';
$string['supersetof'] = 'overordnet';
$string['supersetoforequalto'] = 'overordnet eller lig med';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'der findes';
$string['therefore'] = 'derfor';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'theta symbol';
$string['thinspace'] = 'Lille mellemrum';
$string['thorn'] = 'Torn';
$string['thorn_caps'] = 'TORN';
$string['threedotleader'] = 'udeladelsesprikker';
$string['trademarksign'] = 'trade mark-tegn';
$string['turnedquestionmark'] = 'omvendt spørgsmålstegn';
$string['uacute'] = 'u - acute';
$string['uacute_caps'] = 'U - acute';
$string['ucircumflex'] = 'u - accent';
$string['ucircumflex_caps'] = 'U - accent';
$string['udiaeresis'] = 'u - trema';
$string['udiaeresis_caps'] = 'U - trema';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'union';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon - krog symbol';
$string['upwardsarrow'] = 'pil op';
$string['upwardsdoublearrow'] = 'dobbeltpil op';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - acute';
$string['yacute_caps'] = 'Y - acute';
$string['ydiaeresis'] = 'y - trema';
$string['ydiaeresis_caps'] = 'Y - trema';
$string['yensign'] = 'yen tegn';
$string['zerowidthjoiner'] = 'zero width joiner';
$string['zerowidthnonjoiner'] = 'zero width non-joiner';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
