<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Weblog - nyt indlæg';
$string['addnewexternalblog'] = 'Registrer en ekstern blog';
$string['assocdescription'] = 'Skriver du om et kursus og/eller et aktivitetsmodul, vælg dem her.';
$string['associated'] = 'Tilknyttet {$a}';
$string['associatewithcourse'] = 'Blog om rummet "{$a->coursename}"';
$string['associatewithmodule'] = 'Blog om {$a->modtype}: {$a->modname}';
$string['association'] = 'Tilknytning';
$string['associations'] = 'Tilknytninger';
$string['associationunviewable'] = 'Dette indlæg kan ikke ses af andre, før et rum er tilknyttet eller "Publicer til"-feltet ændres.';
$string['autotags'] = 'Tilføj disse tags';
$string['autotags_help'] = 'Indtast en eller flere (kommaseparerede) tags som du automatisk vil have tilføjet hvert blogindlæg kopieret fra den eksterne blog.';
$string['backupblogshelp'] = 'Aktiveret vil blogs blive taget med i den automatiske backup';
$string['blockexternalstitle'] = 'Eksterne blogs';
$string['blocktitle'] = 'Weblognøgleord bloktitel';
$string['blog'] = 'Weblog';
$string['blogaboutthis'] = 'Blog om {$a->type}';
$string['blogaboutthiscourse'] = 'Tilføj et indlæg om dette rum';
$string['blogaboutthismodule'] = 'Tilføj et indlæg om {$a}';
$string['blogadministration'] = 'Blogadministration';
$string['blogdeleteconfirm'] = 'Skal denne blog slettes?';
$string['blogdisable'] = 'Blogfunktionen er deaktiveret!';
$string['blogentries'] = 'Blogindlæg';
$string['blogentriesabout'] = 'Blogindlæg om {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Blogindlæg om {$a->course} af {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Blogindlæg om {$a->mod} af {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Blogindlæg om {$a->course} af {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Blogindlæg om {$a->mod} af {$a->user}';
$string['blogentrybyuser'] = 'Blogindlæg af {$a}';
$string['blogpreferences'] = 'Weblogindstillinger';
$string['blogs'] = 'Weblogs';
$string['blogscourse'] = 'Forløb blogs';
$string['blogssite'] = 'Site blogs';
$string['blogtags'] = 'Blognøgleord';
$string['cannotviewcourseblog'] = 'Du er ikke berettiget til at se blogs i dette rum';
$string['cannotviewcourseorgroupblog'] = 'Du har ikke de nødvendige tilladelser til at se blogs i dette rum/denne gruppe';
$string['cannotviewsiteblog'] = 'Du har ikke de nødvendige tilladelser til at se alle blogs på dette websted';
$string['cannotviewuserblog'] = 'Du har ikke de nødvendige rettigheder til at kunne bruger blogs';
$string['configexternalblogcrontime'] = 'Hvor ofte Moodle kontrollerer eksterne blogs for nye indlæg.';
$string['configmaxexternalblogsperuser'] = 'Antallet af eksterne blogs hver bruger kan linke til på deres Moodle blog.';
$string['configuseblogassociations'] = 'Gør forbindelse mellem blogindlæg og rum og rummoduler mulig.';
$string['configuseexternalblogs'] = 'Gør det muligt for brugere at specificere eksterne blog-feeds. Moodle vil jævnligt tjekke disse og kopiere nye indlæg til brugerens blog.';
$string['courseblog'] = 'Rum-blog: {$a}';
$string['courseblogdisable'] = 'Kursusblogs er ikke aktiveret';
$string['courseblogs'] = 'Brugere kan kun se blogs for personer, der er i samme rum.';
$string['deleteblogassociations'] = 'Slet blogtilknytninger';
$string['deleteblogassociations_help'] = 'Aktiveres indstillingen vil blogindlæggene ikke længere være tilknyttet rummet med dets aktiviteter og ressourcer. Selve blogindlægget slettes ikke.';
$string['deleteexternalblog'] = 'Fjern registreringen af denne eksterne blog';
$string['deleteotagswarn'] = 'Er du sikker på at du vil fjerne dette/disse nøgleord <br />fra alle blogindlæg og fjerne dem fra systemet?';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'Beskriv den eksterne blog med en sætning eller to. (Skriver du ikke noget vil bloggens egen beskrivelse blive vist).';
$string['donothaveblog'] = 'Du har  ikke din egen blog, beklager.';
$string['editentry'] = 'Rediger et blogindlæg';
$string['editexternalblog'] = 'Rediger denne eksterne blog';
$string['emptybody'] = 'Indlægget kan ikke være tomt';
$string['emptyrssfeed'] = 'Den URL du indtastede peger ikke på et gyldigt RSS-feed';
$string['emptytitle'] = 'Titlen på loggen må ikke være tom';
$string['emptyurl'] = 'Du skal angive en URL til et gyldigt RSS-feed';
$string['entrybody'] = 'Blogtekst';
$string['entrybodyonlydesc'] = 'Logbeskrivelse';
$string['entryerrornotyours'] = 'Dette indlæg er ikke dit';
$string['entrysaved'] = 'Webloggen er gemt';
$string['entrytitle'] = 'Overskrift';
$string['eventblogassociationadded'] = 'Blogtilknytning oprettet';
$string['eventblogentriesviewed'] = 'Blog indlæg læst';
$string['evententryadded'] = 'Blog indlæg tilføjet';
$string['evententrydeleted'] = 'Blog indlæg slettet';
$string['evententryupdated'] = 'Webloggen er opdateret';
$string['externalblogcrontime'] = 'Læg en tidsplan for den eksterne blogs cronjob';
$string['externalblogdeleteconfirm'] = 'Fjern tilknytningen til ekstern blog?';
$string['externalblogdeleted'] = 'Registrering af ekstern blog fjernet';
$string['externalblogs'] = 'Eksterne blogs';
$string['feedisinvalid'] = 'Dette feed er ugyldigt';
$string['feedisvalid'] = 'Feedet er gyldigt';
$string['filterblogsby'] = 'Filtrer indlæg vha.....';
$string['filtertags'] = 'Filter tags';
$string['filtertags_help'] = 'Du kan bruge denne funktion til at filtrere de indlæg du ønsker at bruge. Hvis du angiver tags her (adskilt af kommaer) vil kun disse tags blive kopieret fra den eksterne blog';
$string['groupblog'] = 'Gruppe weblog: {$a}';
$string['groupblogdisable'] = 'Gruppeblog er ikke aktiveret';
$string['groupblogentries'] = 'Blogindlæg associeret med {$a->coursename} af gruppen {$a->groupname}';
$string['groupblogs'] = 'Brugere kan kun se weblogs for andre brugere de er i gruppe med.';
$string['incorrectblogfilter'] = 'Ukorrekt blog filter type angivet';
$string['intro'] = 'Denne RSS-service er automatisk genereret fra en eller flere weblogs.';
$string['invalidgroupid'] = 'Ugyldig gruppe-id';
$string['invalidurl'] = 'Der er ikke forbindelse til denne URL';
$string['linktooriginalentry'] = 'Link til det originale indlæg';
$string['maxexternalblogsperuser'] = 'Maksimum antal eksterne blogs per bruger';
$string['myprofileuserblogs'] = 'Se alle blog indlæg';
$string['name'] = 'Navn';
$string['name_help'] = 'Indtast et beskrivende navn til din eksterne blog. (Hvis ikke du skriver noget her, vil titlen på din eksterne blog anvendes).';
$string['noentriesyet'] = 'Der er ingen synlige indlæg her';
$string['noguestpost'] = 'Gæster kan ikke blogge her!';
$string['nopermissionstodeleteentry'] = 'Du er ikke berettiget til at slette dette blogindlæg';
$string['norighttodeletetag'] = 'Du har ikke rettigheder til at slette dette nøgleord - {$a}';
$string['nosuchentry'] = 'Blogindlægget findes ikke';
$string['notallowedtoedit'] = 'Du har ikke tilladelse til at rette dette indlæg';
$string['numberofentries'] = 'Logindlæg: {$a}';
$string['numberoftags'] = 'Antal nøgleord der vises';
$string['page-blog-edit'] = 'Blog-redigeringssider';
$string['page-blog-index'] = 'Blog notering sider';
$string['page-blog-x'] = 'Alle blogsider';
$string['pagesize'] = 'Antal blogindlæg pr. side';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Brugere kan kun se deres egen weblog';
$string['preferences'] = 'Indstillinger';
$string['publishto'] = 'Tilgængelig for';
$string['publishtocourse'] = 'Brugere der deler et kursus med dig';
$string['publishtocourseassoc'] = 'Medlemmer associeret med kurset';
$string['publishtocourseassocparam'] = 'Medlemmer af {$a}';
$string['publishtogroup'] = 'Brugere der deler en gruppe med dig';
$string['publishtogroupassoc'] = 'Dine gruppemedlemmer i det associerede kursus';
$string['publishtogroupassocparam'] = 'Dine gruppemedlemmer i {$a}';
$string['publishto_help'] = 'Der er 3 muligheder her  <br />* Dig selv (kladde) - Kun du og administrator(er) kan se indlægget. <br /> * Alle på dette site - Enhver registreret bruger her på webstedet kan læse indlægget.  <br />* Alle i hele verden - Alle, gæster inklusive, kan læse indlægget.';
$string['publishtonoone'] = 'Dig selv (kladde)';
$string['publishtosite'] = 'Alle her på webstedet';
$string['publishtoworld'] = 'Alle på Internettet';
$string['readfirst'] = 'Læs dette først';
$string['relatedblogentries'] = 'Relaterede blogindlæg';
$string['retrievedfrom'] = 'Hentet fra';
$string['rssfeed'] = 'Blog RSS feed';
$string['searchterm'] = 'Søg på: {$a}';
$string['settingsupdatederror'] = 'Der er opstået en fejl. Indstillingerne for webloggen kunne ikke opdateres.';
$string['siteblog'] = 'Site weblog: {$a}';
$string['siteblogdisable'] = 'Site-blog er ikke aktiveret';
$string['siteblogheading'] = 'Site blog';
$string['siteblogs'] = 'Alle webstedets brugere kan se alle weblogs';
$string['tagdatelastused'] = 'Nøgleord senest brugt';
$string['tagparam'] = 'Tag: {$a}';
$string['tags'] = 'Nøgleord';
$string['tagsort'] = 'Sorter nøgleord efter';
$string['tagtext'] = 'Nøgleordstekst';
$string['timefetched'] = 'Seneste synkronisering';
$string['timewithin'] = 'Vis nøgleord brugt indenfor de sidste antal dage';
$string['updateentrywithid'] = 'Rediger log';
$string['url'] = 'URL til RSS-feed';
$string['url_help'] = 'Indtast URL\'en på RSS-feedet for din eksterne blog';
$string['useblogassociations'] = 'Aktiver tilknytning af blogs';
$string['useexternalblogs'] = 'Aktiver eksterne blogs';
$string['userblog'] = 'Bruger weblog: {$a}';
$string['userblogentries'] = 'Blogindlæg af {$a}';
$string['valid'] = 'Gyldig';
$string['viewallblogentries'] = 'Alle indlæg om dette/denne {$a}';
$string['viewallmodentries'] = 'Se alle indlæg om {$a->type}';
$string['viewallmyentries'] = 'Vis alle mine indlæg';
$string['viewblogentries'] = 'Indlæg om {$a->type}';
$string['viewblogsfor'] = 'Vis alle indlæg for...';
$string['viewcourseblogs'] = 'Vis alle indlæg på dette rum';
$string['viewentriesbyuseraboutcourse'] = 'Vis indlæg om dette rum af {$a}';
$string['viewgroupblogs'] = 'Vis indlæg for gruppe...';
$string['viewgroupentries'] = 'Gruppeindlæg';
$string['viewmodblogs'] = 'Vis indlæg for modul...';
$string['viewmodentries'] = 'Modulindlæg';
$string['viewmyentries'] = 'Vis mine blogindlæg';
$string['viewmyentriesaboutcourse'] = 'Vis mine indlæg om dette rum';
$string['viewmyentriesaboutmodule'] = 'Se mine indlæg om {$a}';
$string['viewsiteentries'] = 'Se alle indlæg';
$string['viewuserentries'] = 'Se alle indlæg af {$a}';
$string['worldblogs'] = 'Alle kan læse indlæg der er markeret til at være offentlige.';
$string['wrongexternalid'] = 'Forkert ekstern blog id';
$string['wrongpostid'] = 'Forkert blogindlæg-id';
