<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Hændelser';
$string['addinstance'] = 'Tilføj instans';
$string['addlocksuccess'] = 'Har succesfuldt tilføjet en ny låseinstans.';
$string['addnewlockinstance'] = 'Tilføj en ny låseinstans';
$string['addstore'] = 'Tilføj {$a} opbevaring';
$string['addstoresuccess'] = 'Succesfuld tilføjet en ny {$a} opbevaring.';
$string['area'] = 'Område';
$string['cacheadmin'] = 'Cache administration';
$string['cacheconfig'] = 'Konfiguration';
$string['cachedef_calendar_subscriptions'] = 'Kalender abonnementer';
$string['cachedef_completion'] = 'Status på aktivitetsfuldførelse';
$string['cachedef_config'] = 'Config indstillinger';
$string['cachedef_coursecat'] = 'Forløbskategorier liste for udvalgt bruger';
$string['cachedef_coursecatrecords'] = 'Forløbskategori optegnelser';
$string['cachedef_coursecattree'] = 'Forløbskategori træ';
$string['cachedef_coursecontacts'] = 'Forløbskontakter liste';
$string['cachedef_coursemodinfo'] = 'Akkumuleret information om moduler og sektioner for hvert kursus';
$string['cachedef_databasemeta'] = 'Database meta information';
$string['cachedef_eventinvalidation'] = 'arrangementer ugyldiggørelse';
$string['cachedef_externalbadges'] = 'Eksterne badges for angivet bruger';
$string['cachedef_gradecondition'] = 'User karakterer cached til evaluering af betinget tilgængelighed';
$string['cachedef_groupdata'] = 'Forløbsgruppe information';
$string['cachedef_htmlpurifier'] = 'HTML-støvsuger - indholdet er renset';
$string['cachedef_langmenu'] = 'Liste over tilgængelige sprog';
$string['cachedef_locking'] = 'Låsning';
$string['cachedef_navigation_expandcourse'] = 'Kurser der kan foldes ud i navigationen';
$string['cachedef_observers'] = 'observatører ved arrangementer';
$string['cachedef_plugin_manager'] = 'Plugin info leder';
$string['cachedef_questiondata'] = 'Spørgsmålsdefinitioner';
$string['cachedef_repositories'] = 'Repositories forekomster data';
$string['cachedef_string'] = 'Sprog stringcache';
$string['cachedef_suspended_userids'] = 'Liste over suspenderede brugere pr. forløb';
$string['cachedef_userselections'] = 'Data, der anvendes til at beholde brugerens valg i hele Totara';
$string['cachedef_yuimodules'] = 'YUI Module definitioner';
$string['cachelock_file_default'] = 'Standard fillåsning';
$string['cachestores'] = 'Cache opbevaring';
$string['caching'] = 'Caching';
$string['component'] = 'Komponent';
$string['confirmlockdeletion'] = 'Bekræft sletning af lås';
$string['confirmstoredeletion'] = 'Bekræft sletning af opbevaring';
$string['default_application'] = 'Standard Application Store';
$string['defaultmappings'] = 'Opbevaringer anvendes, når ingen mapping er til stede';
$string['defaultmappings_help'] = 'Disse er standard opbevaringer, der vil blive anvendt, hvis du ikke mapper en eller flere opbevaringer til cachen definition.';
$string['default_request'] = 'Standard anmodning opbevaring';
$string['default_session'] = 'session butik Standard';
$string['defaultstoreactions'] = 'Standard opbevaringer kan ikke ændres';
$string['definition'] = 'Definition';
$string['definitionsummaries'] = 'Kendte cache-definitioner';
$string['delete'] = 'Slet';
$string['deletelock'] = 'Slet lås';
$string['deletelockconfirmation'] = 'Er du sikker på du vil slette {$a} lås?';
$string['deletelockhasuses'] = 'Du kan ikke slette dette låse-eksempel fordi det bliver brugt af en eller flere opbevaringer.';
$string['deletelocksuccess'] = 'Har succesfuldt slettet låsen.';
$string['deletestore'] = 'Slet opbevaring';
$string['deletestoreconfirmation'] = 'Er du sikker på du vil slette &quot;{$a}&quot; opbevaring?';
$string['deletestorehasmappings'] = 'Du kan ikke slette denne opbevaring, fordi det har tilknytninger. Slet alle tilknytninger, før du sletter opbevaringen';
$string['deletestoresuccess'] = 'Succesfuld slettet cache opbevaringen';
$string['editdefinitionmappings'] = '{$a} definition opbevarings-tilknytninger';
$string['editdefinitionsharing'] = 'Rediger deling for {$a} definition';
$string['editmappings'] = 'Rediger tilknytninger';
$string['editsharing'] = 'Rediger deling';
$string['editstore'] = 'Rediger opbevaring';
$string['editstoresuccess'] = 'Har succesfuldt redigeret cache opbevaringen.';
$string['ex_configcannotsave'] = 'Kan ikke gemme cache config til fil.';
$string['ex_nodefaultlock'] = 'Kan ikke finde en standard låseinstans.';
$string['ex_unabletolock'] = 'Kan ikke få en lås til caching.';
$string['ex_unmetstorerequirements'] = 'Du kan ikke bruge denne opbevaring på nuværende tidspunkt. Der henvises til dokumentationen, for at bestemme dens krav.';
$string['gethit'] = 'Get - Hit';
$string['getmiss'] = 'Get - Miss';
$string['inadequatestoreformapping'] = 'Denne opbevaring opfylder ikke kravene til alle kendte definitioner. Definitioner, for hvem denne opbevaring er utilstrækkelig, vil blive givet den oprindelige standard opbevaring i stedet for den valgte opbevaring.';
$string['invalidlock'] = 'Ugyldig lås';
$string['invalidplugin'] = 'Ugyldigt plugin';
$string['invalidstore'] = 'Ugyldig cache opbevaring givet';
$string['lockdefault'] = 'Standard';
$string['locking'] = 'Låsning';
$string['locking_help'] = 'Låsning er en mekanisme der begrænser adgang til cached data til en proces ad gangen for at undgå at data overskrives. Låsningsmetoden bestemmer hvordan låsen sættes og tjekkes';
$string['lockingmeans'] = 'Låsningsmekanisme';
$string['lockmethod'] = 'Låsningsmetode';
$string['lockmethod_help'] = 'Dette er den metode, der bruges til at låse, når det kræves af denne opbevaring.';
$string['lockname'] = 'Navn';
$string['locknamedesc'] = 'Navnet skal være unikt og kan kun bestå af karakterne: a-zA-Z_';
$string['locknamenotunique'] = 'Navnet du har angivet er ikke unikt. Venligst vælg et unikt navn.';
$string['locksummary'] = 'Oversigt over cache lås tilfælde.';
$string['locktype'] = 'Type';
$string['lockuses'] = 'Brug';
$string['mappingdefault'] = '(standard)';
$string['mappingfinal'] = 'Endelig lagring';
$string['mappingprimary'] = 'Primær lagring';
$string['mappings'] = 'Lagringskortlægninger';
$string['mode'] = 'Tilstand';
$string['mode_1'] = 'Applikation';
$string['mode_2'] = 'Hold';
$string['mode_4'] = 'Anmodning';
$string['modes'] = 'Tilstand';
$string['nativelocking'] = 'Dette plugin håndterer sin egen låsning';
$string['none'] = 'Ingen';
$string['plugin'] = 'Pluging';
$string['pluginsummaries'] = 'Installerede cache lagringer';
$string['purge'] = 'Tøm';
$string['purgedefinitionsuccess'] = 'Den ønskede definition er renset.';
$string['purgestoresuccess'] = 'Den ønskede lagring er renset.';
$string['requestcount'] = 'Test med {$a} anmodninger';
$string['rescandefinitions'] = 'Genscan definitioner';
$string['result'] = 'Resultat';
$string['set'] = 'Indstil';
$string['sharing'] = 'Deling';
$string['sharing_all'] = 'Alle';
$string['sharing_help'] = 'Dette giver dig mulighed for at bestemme, hvordan de cache data kan deles, hvis du har et cluster setup, eller hvis du har flere sider sat op med den samme lagring og ønsker at dele data. Dette er en avanceret indstilling, så du skal sørge for at du forstår formålet, før du ændrer den.';
$string['sharing_input'] = 'Tilpasset nøgle (angivet nedenfor)';
$string['sharingrequired'] = 'Du skal vælge mindst en dele mulighed';
$string['sharingselected_all'] = 'Alle';
$string['sharingselected_input'] = 'Tilpasset nøgle';
$string['sharingselected_siteid'] = 'Site identifikator';
$string['sharingselected_version'] = 'Version';
$string['sharing_siteid'] = 'Sites med samme site ID.';
$string['sharing_version'] = 'Sites der kører samme version';
$string['storeconfiguration'] = 'Lagring konfiguration';
$string['store_default_application'] = 'Standard filopbevaring for applikation-caches';
$string['store_default_request'] = 'Standard statisk lagring for anmodning caches';
$string['store_default_session'] = '';
$string['storename'] = 'Lagringsnavn';
$string['storenamealreadyused'] = 'Du skal vælge et unikt navn til dette opbevaringsted.';
$string['storename_help'] = 'Dette indstiller lagringens navn. Det bruges til at identificere lagringen i systemet og kan kun bestå af az AZ 0-9 -_ og mellemrum. Det skal være unikt. Hvis du forsøger at bruge et navn, der allerede er brugt, vil du modtage en fejl.';
$string['storenameinvalid'] = 'Ugyldigt lagringsnavn. Du kan kun bruge az AZ 0-9 -_ og mellemrum.';
$string['storenotready'] = 'Lagring ikke klar';
$string['storeperformance'] = 'Cache lagring ydeevne rapportering - {$a} unikke anmodninger pr drift.';
$string['storeready'] = 'Klar';
$string['storerequiresattention'] = 'Kræver opmærksomhed';
$string['storerequiresattention_help'] = 'Dette lagring eksempel er ikke klar til anvendelse, men har tilknytninger. Fastsættelse af dette spørgsmål vil forbedre ydeevnen på dit system. Kontroller, at lagringen backend er klar til at blive brugt, og at eventuelle PHP krav er opfyldt.';
$string['storeresults_application'] = 'Opbevar anmodninger, når de anvendes som en ansøgning cache.';
$string['storeresults_request'] = 'Opbevar anmodninger, når de anvendes som en anmodning cache.';
$string['storeresults_session'] = 'Opbevar anmodninger når de bruges som en session cache.';
$string['stores'] = 'Lagringer';
$string['storesummaries'] = 'Konfigurerede lagring forekomster';
$string['supports'] = 'Understøtter';
$string['supports_dataguarantee'] = 'data garanti';
$string['supports_keyawareness'] = 'Central årvågenhed';
$string['supports_multipleidentifiers'] = 'flere identifikatorer';
$string['supports_nativelocking'] = 'låsning';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'Søgning via nøgle';
$string['tested'] = 'Testet';
$string['testperformance'] = 'Test performance';
$string['unsupportedmode'] = 'Ikke understøttet tilstand';
$string['untestable'] = 'Kan ikke testes';
$string['userinputsharingkey'] = 'Tilpasset nøgle til deling';
$string['userinputsharingkey_help'] = 'Indtast din egen private nøgle her. Når du konfigurerer andre lagringer på andre sider, som du ønsker at dele data med, skal du sørge for at angive den nøjagtige samme nøgle der.';
