<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Tilføj begivenhed';
$string['advancedoptions'] = 'Avancerede muligheder';
$string['allday'] = 'Hele dagen';
$string['annually'] = 'Årlig';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Kalender forvalg';
$string['calendartypes'] = 'Kalender typer';
$string['calendarurl'] = 'Kalender url: {$a}';
$string['calendarurldesc'] = 'Bemærk: Denne URL giver adgang direkte adgang til dine kalenderposter, hold det venligst privat og giv det aldrig ud.';
$string['clickhide'] = 'Klik for at gemme';
$string['clickshow'] = 'Klik for at vise';
$string['colactions'] = 'Actions';
$string['colcalendar'] = 'Kalender';
$string['collastupdated'] = 'Sidst opdateret';
$string['colpoll'] = 'Opdater';
$string['commontasks'] = 'Optioner';
$string['confirmeventdelete'] = 'Er du sikker på, at du vil slette "{$a}" begivenhed?';
$string['course'] = 'Kursus';
$string['courseevent'] = 'Kursus begivenhed';
$string['courseevents'] = 'Kursus begivenheder';
$string['courses'] = 'Kurser';
$string['customexport'] = 'Brugerdefineret ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Daglig';
$string['dayviewfor'] = 'Daglig visning for:';
$string['dayviewtitle'] = 'Daglig visning: {$a}';
$string['daywithnoevents'] = 'Der er ingen begivenheder denne dag.';
$string['default'] = 'Standard';
$string['deleteevent'] = 'Slet begivenhed';
$string['deleteevents'] = 'Slet begivenheder';
$string['detailedmonthviewfor'] = 'Detaljeret månedsoversigt for:';
$string['detailedmonthviewtitle'] = 'Detaljeret månedsoversigt: {$a}';
$string['durationminutes'] = 'Varighed i minutter';
$string['durationnone'] = 'Uden varighed';
$string['durationuntil'] = 'Indtil';
$string['editevent'] = 'Ret begivenhed';
$string['erroraddingevent'] = 'Det lykkedes ikke at tilføje begivenhed';
$string['errorbadsubscription'] = 'Kalender abonnement ikke fundet';
$string['errorbeforecoursestart'] = 'Begivenheden kan ikke starte før rummet';
$string['errorcannotimport'] = 'Det er ikke muligt at oprette et kalender abonnement i øjeblikket';
$string['errorinvaliddate'] = 'Ugyldig dato';
$string['errorinvalidicalurl'] = 'Det oplyste iCal URL er ugyldigt';
$string['errorinvalidminutes'] = 'Angiv varigheden i antal minutter, fra 1 min til 999 minutter.';
$string['errorinvalidrepeats'] = 'Angiv antallet af begivenheder, fra 1 til 99.';
$string['errornodescription'] = 'Beskrivelse er påkrævet';
$string['errornoeventname'] = 'Navn er påkrævet';
$string['errorrequiredurlorfile'] = 'Der kræves enten en URL eller en fil for at kunne importere til en kalender';
$string['errorrrule'] = 'Det leverede rrule synes ukorrekt';
$string['errorrruleday'] = 'Rrule har et ugyldigt dag parameter';
$string['errorrrulefreq'] = 'Rrule har et ugyldigt frekvens parameter';
$string['eventcalendareventcreated'] = 'Kalender begivenhed oprettet';
$string['eventcalendareventdeleted'] = 'Kalender begivenhed slettet';
$string['eventcalendareventupdated'] = 'Kalender begivenhed updateret';
$string['eventdate'] = 'Dato';
$string['eventdescription'] = 'Beskrivelse';
$string['eventduration'] = 'Varighed';
$string['eventendtime'] = 'Afslutningstid';
$string['eventinstanttime'] = 'Tid';
$string['eventkind'] = 'Begivenhedstype';
$string['eventname'] = 'Navn';
$string['eventnone'] = 'Ingen begivenheder';
$string['eventrepeat'] = 'Gentagelser';
$string['eventsall'] = 'Alle begivenheder';
$string['eventsdeleted'] = 'Begivenhed slettet';
$string['eventsfor'] = '{$a} begivenheder';
$string['eventsimported'] = 'Begivenheder importeret: {$a}';
$string['eventskey'] = 'Kalendernøgle';
$string['eventsrelatedtocourses'] = 'Begivenheder relateret til rum';
$string['eventstarttime'] = 'Starttid';
$string['eventsupdated'] = 'Begivenheder opdateret: {$a}';
$string['eventtime'] = 'Tid';
$string['eventview'] = 'Begivenhedsdetaljer';
$string['expired'] = 'Udløbet';
$string['explain_site_timeformat'] = 'Du kan vælge mellem 12 og 24 timers format for hele webstedet. Vælger du "standard", vil systemet automatisk sætte formatet så det svarer til sidens standardsprog. Brugerne stadig vælge deres eget sprog.';
$string['export'] = 'Eksport';
$string['exportbutton'] = 'Eksporter';
$string['exportcalendar'] = 'Eksporter kalender';
$string['for'] = 'for';
$string['forcecalendartype'] = 'Tving kalender';
$string['fri'] = 'Fre';
$string['friday'] = 'Fredag';
$string['generateurlbutton'] = 'Vis URL for kalender';
$string['global'] = 'Global';
$string['globalevent'] = 'Global begivenhed';
$string['globalevents'] = 'Fælles for alle';
$string['gotocalendar'] = 'Gå til kalender';
$string['group'] = 'Gruppe';
$string['groupevent'] = 'Gruppebegivenhed';
$string['groupevents'] = 'Kalender for grupper';
$string['hidden'] = 'skjult';
$string['hidecourseevents'] = 'Vis ikke kursus begivenheder';
$string['hideglobalevents'] = 'Vis ikke fælles begivenheder';
$string['hidegroupsevents'] = 'Vis ikke gruppe begivenheder';
$string['hideuserevents'] = 'Vis ikke bruger begivenheder';
$string['hourly'] = 'Hver time';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importer kalender';
$string['importcalendarfrom'] = 'Importer fra';
$string['importcalendarheading'] = 'Importer kalender...';
$string['importfromfile'] = 'Kalender fil (.ics)';
$string['importfrominstructions'] = 'Venligst lever enten en URL til remote kalender eller opload en fil.';
$string['importfromurl'] = 'Kalender URL';
$string['invalidtimedurationminutes'] = 'Varigheden af det indtastede antal minutter er ugyldig, vær venlig at indtaste en varighed større end 0 minutter eller vælg ingen varighed.';
$string['invalidtimedurationuntil'] = 'Det tidspunkt du har valg for varighed ligger før starttidspunktet. Ret venligst dette.';
$string['iwanttoexport'] = 'Eksporter';
$string['managesubscriptions'] = 'Administrer abonnementer';
$string['manyevents'] = '{$a} begivenheder';
$string['mon'] = 'Man';
$string['monday'] = 'Mandag';
$string['monthly'] = 'Månedlig';
$string['monthlyview'] = 'Månedsvisning';
$string['monthnext'] = 'Næste måned';
$string['monththis'] = 'Denne måned';
$string['namewithsource'] = '{$a->name}{$a->source})';
$string['never'] = 'Aldrig';
$string['newevent'] = 'Ny begivenhed';
$string['nocalendarsubscriptions'] = 'Du har ingen kalender abonnement';
$string['notitle'] = 'Ingen titel';
$string['noupcomingevents'] = 'Der er ingen forestående begivenheder';
$string['oneevent'] = '1 begivenhed';
$string['pollinterval'] = 'Opdater interval';
$string['pollinterval_help'] = 'Hvor ofte ønskers kalenderen at opdatere med nye begivenheder';
$string['preferences'] = 'Indstillinger';
$string['preferences_available'] = 'Dine personlige indstillinger';
$string['preferredcalendar'] = 'Foretrukne kalender';
$string['pref_lookahead'] = 'Kommende begivenheder';
$string['pref_lookahead_help'] = 'Det største antal dage ud i fremtiden en begivenhed kan være for at fremtræde under kommende begivenheder. Senere begivenheder vises ikke om kommende. Bemærk at der <strong>ingen garanti</strong> er for at alle begivenheder vises, hvis der er flere end det antal som er sat som det maksimale, vises de seneste ikke.';
$string['pref_maxevents'] = 'Vis antal kommende begivenheder';
$string['pref_maxevents_help'] = 'Her angives hvor mange begivenheder der maksimalt kan vises. Vælger du et højt antal kan listen blive meget lang og optage meget plads på skærmen.';
$string['pref_persistflt'] = 'Husk filterindstillinger';
$string['pref_persistflt_help'] = 'Hvis indstillingen er aktiveret vil Moodle huske indstillingerne i dit begivenhedsfilter  og automatisk gendanne dem hver gang du logger ind.';
$string['pref_startwday'] = 'Første ugedag';
$string['pref_startwday_help'] = 'Uger vil vises i kalenderen med den startdag du angiver her.';
$string['pref_timeformat'] = 'Format til visning af klokkeslet';
$string['pref_timeformat_help'] = 'Du kan vælge at se tiden i enten 12- eller 24-timers format. Vælger du "standard" vil formatet automatisk vælges ud fra det sprog, der er standard på sitet.';
$string['quickdownloadcalendar'] = 'Kvik download/abonner på kalender';
$string['recentupcoming'] = 'Seneste og næste 60 dage';
$string['repeatedevents'] = 'Gentagne begivenheder';
$string['repeateditall'] = 'Tilføj rettelser til alle {$a} begivenheder i denne tilbagevendene serie';
$string['repeateditthis'] = 'Tilføj kun ændringer til denne begivenhed';
$string['repeatevent'] = 'Gentag denne begivenhed';
$string['repeatnone'] = 'Ingen gentagelser';
$string['repeatweeksl'] = 'Gentag ugentligt';
$string['repeatweeksr'] = 'Begivenheder';
$string['sat'] = 'Lør';
$string['saturday'] = 'Lørdag';
$string['showcourseevents'] = 'Vis kursus begivenheder';
$string['showglobalevents'] = 'Vis fælles begivenheder';
$string['showgroupsevents'] = 'Vis gruppe begivenheder';
$string['shown'] = 'vist';
$string['showuserevents'] = 'Vis bruger begivenheder';
$string['siteevents'] = 'Side begivenheder';
$string['spanningevents'] = 'Begivenheder undervejs';
$string['subscriptionname'] = 'Kalendernavn';
$string['subscriptionremoved'] = 'Kalender abonnementer {$a} fjernet';
$string['subscriptions'] = 'Abonnementer';
$string['subscriptionupdated'] = 'Kalender abonnementer {$a} opdateret';
$string['subsource'] = 'Kilde til begivenhed: {$a->name}';
$string['sun'] = 'Søn';
$string['sunday'] = 'Søndag';
$string['thu'] = 'Tors';
$string['thursday'] = 'Torsdag';
$string['timeformat_12'] = '12-timer (am/pm)';
$string['timeformat_24'] = '24-timer';
$string['today'] = 'I dag';
$string['tomorrow'] = 'I morgen';
$string['tt_deleteevent'] = 'Slet begivenhed';
$string['tt_editevent'] = 'Ret begivenhed';
$string['tt_hidecourse'] = 'Rumkalender vises (tryk for at skjule)';
$string['tt_hideglobal'] = 'Fælles kalender vises (tryk for at skjule)';
$string['tt_hidegroups'] = 'Gruppekalender vises (tryk for at skjule)';
$string['tt_hideuser'] = 'Min kalender vises (tryk for at skjule)';
$string['tt_showcourse'] = 'Rumkalender er skjult (tryk for at vise)';
$string['tt_showglobal'] = 'Fælles kalender er skjult (tryk for at vise)';
$string['tt_showgroups'] = 'Gruppekalender er skjult (tryk for at vise)';
$string['tt_showuser'] = 'Min kalender er skjult (tryk for at vise)';
$string['tue'] = 'Tirs';
$string['tuesday'] = 'Tirsdag';
$string['typecourse'] = 'Rum';
$string['typegroup'] = 'Gruppe';
$string['typesite'] = 'Fælles';
$string['typeuser'] = 'Personlig';
$string['upcomingevents'] = 'Kommende begivenheder';
$string['upcomingeventsfor'] = 'Kommende begivenheder for:';
$string['urlforical'] = 'URL til eksport af eller abonnement på kalender';
$string['user'] = 'Bruger';
$string['userevent'] = 'Brugerbegivenhed';
$string['userevents'] = 'Personlig kalender';
$string['wed'] = 'Ons';
$string['wednesday'] = 'Onsdag';
$string['weekly'] = 'Ugentlig';
$string['weeknext'] = 'Næste uge';
$string['weekthis'] = 'Denne uge';
$string['yesterday'] = 'I går';
$string['youcandeleteallrepeats'] = 'Denne begivenhed er en del af en tilbagevendende serie af begivenheder. Du kan kun slette denne begivenhed, eller alle {$a} begivenheder i serien på en gang.';
