<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Tilføj flere valgmuligheder';
$string['allowmultiple'] = 'Tillad at der vælges mere end en';
$string['allowupdate'] = 'Tillad at ændre stemmeafgivelsen';
$string['answered'] = 'Besvaret';
$string['atleastoneoption'] = 'Du skal give mindst et muligt svar.';
$string['cannotsubmit'] = 'Der var desværre problemer med at indsende dit valg. Prøv igen.';
$string['choice'] = 'Valgmulighed';
$string['choiceactivityname'] = 'Valgmulighed : {$a}';
$string['choice:addinstance'] = 'Tilføj en ny afstemning';
$string['choice:choose'] = 'Vælg et svar';
$string['choiceclose'] = 'Indtil';
$string['choicecloseson'] = 'Valgmulighederne lukker d. {$a}';
$string['choice:deleteresponses'] = 'Slet svar';
$string['choice:downloadresponses'] = 'Download svar';
$string['choicefull'] = 'Alle ledige valgmuligheder er taget.';
$string['choicename'] = 'Afstemningens titel';
$string['choiceopen'] = 'Åben';
$string['choiceoptions'] = 'Valgmuligheder';
$string['choiceoptions_help'] = 'Her skriver du de valgmuligheder, der skal være at vælge imellem. Du kan skrive så mange du vil. Hvis du lader nogle af valgmulighederne være tomme, vil de ikke blive vist. Hvis du har brug for mere end 8 valgmuligheder, skal du klikke på "Tilføj 3 felter".';
$string['choice:readresponses'] = 'Læs svar';
$string['choicesaved'] = 'Dit valg er gemt';
$string['choicetext'] = 'Beskrivelse af afstemningen';
$string['chooseaction'] = 'Vælg en handling...';
$string['completionsubmit'] = 'Vis som fuldført når brugeren har foretaget et valg';
$string['description'] = 'Introduktionstekst';
$string['displayhorizontal'] = 'Vis vandret';
$string['displaymode'] = 'Indstilling af visning for valgmulighederne';
$string['displayvertical'] = 'Vis lodret';
$string['eventanswercreated'] = 'Valgt';
$string['eventanswerupdated'] = 'Valg opdateret';
$string['eventreportviewed'] = 'Valgrapport set';
$string['expired'] = 'Beklager, dette kursuselement er lukket d. {$a} og er ikke længere tilgængelig';
$string['full'] = '(Fuld)';
$string['havetologin'] = 'Du bliver nødt til at logge på før du kan afgive din stemme.';
$string['includeinactive'] = 'Inkluder svar fra inaktive/suspenderede brugere';
$string['limit'] = 'Maks. antal stemmer';
$string['limitanswers'] = 'Begræns antallet af stemmer på hver valgmulighed';
$string['limitanswers_help'] = 'Her kan du sætte en grænse for hvor mange deltagere, der kan stemme på en valgmulighed. Når det maksimale antal er nået, kan punktet ikke længere vælges.

Hvis du deaktiverer denne mulighed vil der ikke være nogen grænse for hvor mange der kan vælge hver enkelt valgmulighed.';
$string['limitno'] = 'Begræns {no}';
$string['modulename'] = 'Afstemning';
$string['modulename_help'] = 'Valgmodulet gør det muligt for læreren at stille et spørgsmål og angive valg mellem flere svar.

De valgte resultater kan publiceres, efter at de studerende har svaret, efter en bestemt dato eller slet ikke. Resultaterne kan publiceres med de studerendes navne eller anonymt.

Et valgmodul kan bruges

* Som en hurtig rundspørge til at stimulere tanker om et emne
* Til hurtigt at teste de studerendes forståelse
* Til at hjælpe de studerende med at beslutte sig, fx ved at lade de studerende stemme på en retning for rummet';
$string['modulenameplural'] = 'Afstemninger';
$string['moveselectedusersto'] = 'Flyt de valgte brugere til...';
$string['multiplenotallowederror'] = 'Flere svar er ikke tilladt i denne afstemning';
$string['mustchooseone'] = 'Du skal foretage et valg før du gemmer. Der blev ikke gemt noget.';
$string['noguestchoose'] = 'Desværre, gæster kan ikke deltage i afstemninger.';
$string['noresultsviewable'] = 'Resultaterne er ikke tilgængelige på nuværende tidspunkt.';
$string['notanswered'] = 'Ikke besvaret endnu';
$string['notenrolledchoose'] = 'Beklager, kun tilmeldte deltagere kan foretage et valg.';
$string['notopenyet'] = 'Dette kursuselement er tilgængelig fra {$a}';
$string['numberofuser'] = 'Antal brugere';
$string['numberofuserinpercentage'] = 'Antal brugere i procent';
$string['option'] = 'Valgmulighed';
$string['optionno'] = 'Valgmulighed {no}';
$string['options'] = 'Valgmuligheder';
$string['page-mod-choice-x'] = 'En hvilken som helst side i valgmodulet';
$string['pluginadministration'] = 'Valgadministration';
$string['pluginname'] = 'Afstemning';
$string['previewonly'] = 'Dette er en forhåndsvisning af de tilgængelige indstillinger for dette kursuselement. Du kan ikke indsende dine svar før d. {$a}.';
$string['privacy'] = 'Vis ikke resultater';
$string['publish'] = 'Vis resultater';
$string['publishafteranswer'] = 'Vis resultatet til de studerende efter de har svaret.';
$string['publishafterclose'] = 'Vis resultatet til de studerende efter at spørgsmålet er lukket.';
$string['publishalways'] = 'Vis altid resultaterne til de studerende';
$string['publishanonymous'] = 'Vis anonyme resultater uden at angive de studerendes navne';
$string['publishnames'] = 'Vis alle resultater, med navne og spørgsmål';
$string['publishnot'] = 'Vis ikke resultaterne til de studerende';
$string['removemychoice'] = 'Slet mit svar';
$string['removeresponses'] = 'Slet alle svar';
$string['responses'] = 'Besvarelser';
$string['responsesresultgraphheader'] = 'Grafisk visning';
$string['responsesto'] = 'Besvarelser til {$a}';
$string['results'] = 'Resultater';
$string['savemychoice'] = 'Gem';
$string['showpreview'] = 'Vis forhåndsvisning';
$string['showpreview_help'] = 'Tillad at studerende kan se en forhåndsvisning af de tilgængelige valgmuligheder før valget er åbent for aflevering.';
$string['showunanswered'] = 'Vis kolonne for ubesvaret';
$string['skipresultgraph'] = 'Spring over resultatgraf';
$string['spaceleft'] = 'tilgængelig plads';
$string['spacesleft'] = 'tilgængelige pladser';
$string['taken'] = 'Taget';
$string['timerestrict'] = 'Begræns svartiden til denne periode.';
$string['userchoosethisoption'] = 'Brugere, der vælger denne mulighed';
$string['viewallresponses'] = 'Se {$a} besvarelser';
$string['withselected'] = 'Med udvalgte';
$string['yourselection'] = 'Dine valg';
