<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Tilføj brugergruppe';
$string['allcohorts'] = 'Alle brugergrupper';
$string['anycohort'] = 'Hvilken som helst';
$string['assign'] = 'Tildel';
$string['assigncohorts'] = 'Tildel brugergruppe medlemmer';
$string['assignto'] = 'Medlemmer af brugergruppen "{$a}"';
$string['backtocohorts'] = 'Tilbage til brugergrupper';
$string['bulkadd'] = 'Tilføj til brugergruppe';
$string['bulknocohort'] = 'Der er ingen tilgængelige brugergrupper';
$string['categorynotfound'] = 'Kategori <b>{$a}</b> ikke fundet eller du har ikke tilladelse til at oprette en brugergruppe der. Fejl indhold vil blive anvendt.';
$string['cohort'] = 'Brugergruppe';
$string['cohort:assign'] = 'Tildel brugergruppe';
$string['cohort:manage'] = 'Administrer brugergrupper';
$string['cohorts'] = 'Brugergrupper';
$string['cohortsin'] = '{$a}: Tilgængelige brugergrupper';
$string['cohort:view'] = 'Brug brugergrupper og se medlemmer';
$string['component'] = 'Kilde';
$string['contextnotfound'] = 'Indhold <b>{$a}</b> ikke fundet eller du har ikke tilladelse til at oprette en brugergruppe der. Fejl indhold vil blive anvendt.';
$string['csvcontainserrors'] = 'Fejl fundet i CSV data. Se detaljer nedenfor';
$string['csvcontainswarnings'] = 'Advarsler fundet i CSV data. Se detaljer nedenfor';
$string['csvextracolumns'] = 'Kolonne(r) <b>{$a}</b/ vil blive ignoreret.';
$string['currentusers'] = 'Nuværende brugere';
$string['currentusersmatching'] = 'Nuværende matchende brugere';
$string['defaultcontext'] = 'Fejl i indhold';
$string['delcohort'] = 'Slet brugergruppe';
$string['delconfirm'] = 'Vil du virkelig slette brugergruppen "{$a}"?';
$string['description'] = 'Beskrivelse';
$string['displayedrows'] = '{$a->fremvist} rækker fremvist ud af {$a->total}.';
$string['duplicateidnumber'] = 'Der er allerede en brugergruppe med denne id';
$string['editcohort'] = 'Rediger brugergruppe';
$string['error:cohortdoesnotexist'] = 'Brugergruppe med id {$a} findes ikke';
$string['error:doesnotexist'] = 'Brugergrupper med dette id findes ikke';
$string['error:dynamiccritalreadyapplied'] = 'Dynamisk brugergruppe \'{$a}\' har allerede dette kriterie';
$string['error:staticcannotsetcriteria'] = 'Kan ikke sætte kriterier for statiske brugergrupper';
$string['eventcohortcreated'] = 'Brugergruppe oprettet';
$string['eventcohortdeleted'] = 'Brugergruppe slettet';
$string['eventcohortmemberadded'] = 'Bruger tilføjet til en brugergruppe';
$string['eventcohortmemberremoved'] = 'Bruger fjernet fra en brugergruppe';
$string['eventcohortupdated'] = 'Brugergruppe opdateret';
$string['external'] = 'Ekstern brugergruppe';
$string['idnumber'] = 'Brugergruppe-id';
$string['memberscount'] = 'Størrelse på brugergruppe';
$string['name'] = 'Navn';
$string['namecolumnmissing'] = 'Der er noget i vejen med formatet på CSV filen. Venligst check at det inkluderer række navne.';
$string['namefieldempty'] = 'Felt navn må ikke være tomt';
$string['nocomponent'] = 'Oprettet manuelt';
$string['potusers'] = 'Potentielle brugere';
$string['potusersmatching'] = 'Potentielt matchende brugere';
$string['preview'] = 'Preview';
$string['removeuserwarning'] = 'Sletning af brugere fra en brugergruppe kan resultere i at brugerne meldes ud af flere rum, hvorved også brugerindstillinger, karakterer, gruppemedlemskab og anden brugerinformation slettes fra de berørte rum.';
$string['search'] = 'Søg';
$string['searchcohort'] = 'Søg brugergruppe';
$string['selectfromcohort'] = 'Vælg medlemmer af brugergruppe';
$string['systemcohorts'] = 'System brugergruppe';
$string['unknowncohort'] = 'Ukendt brugergruppe ({$a})!';
$string['uploadcohorts'] = 'Opload brugergrupper';
$string['uploadcohorts_help'] = 'Brugergruppe kan oploades via tekst fil. Fil formatet skal være således:

*Hver linje i filen indeholder et dokument
*Hvert dokument består af en serie data adskilt ved hjælp af kommaer ( eller andre afgrænsninger)
*Det første dokument indeholder en liste med felt navne som definerer formatet for resten af filen
*Obligatorisk feltnavn er navn
*Valgfri felt navne er id-numre, beskrivelse, beskrivelsesformat, synlig, indhold, kategori, kategori_id, kategori_id nummer, kategori_ sti';
$string['uploadedcohorts'] = 'Oploaded {$a} brugergrupper';
$string['useradded'] = 'Bruger tilføjet brugergruppen "{$a}"';
$string['visible'] = 'Synlig';
$string['visible_help'] = 'Enhver brugergruppe kan ses af brugere som har \'moodle/cohort:view* kapacitet i brugergruppe sammenhæng.<br/>
Synlige brugergrupper kan også ses af brugere i de underliggende kurser.';
