<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Opnået karakter';
$string['achievinggrade'] = 'Opnå karakter';
$string['activities'] = 'Kursuselementer';
$string['activitiescompleted'] = 'Fuldførte kursuselementer';
$string['activitiescompleted_help'] = 'Dette er aktiviteter, en kursist er forpligtet til at gennemføre for at leve op til dette kriterium. Aktiviteter skal have "Activity færdiggørelse" slået til for at blive vist på denne liste.';
$string['activitiescompletednote'] = 'Bemærk: Kursuselement fuldførelse skal være sat til for at et kursuselement vil vises i listen ovenfor.';
$string['activityaggregation'] = 'Betingelse kræver';
$string['activityaggregation_all'] = 'ALLE valgte kursuselementer der skal fuldføres';
$string['activityaggregation_any'] = 'ENHVER af valgte kursuselementer skal fuldføres';
$string['activityaggregationmethod'] = 'Sammenlægningsmetode';
$string['activityaggregationmethod_help'] = 'En sammenlægningsmetode af "Alle" betyder at disse kriterier vil blive markeret som færdig, når kursisten har udfyldt alle de valgte aktiviteter. Hvis sammenlægningsmetoden er indstillet til "Enhver" vil kun én af de udvalgte aktiviteter være krævet for at kursisten kan gennemføre kurset.';
$string['activitycompletion'] = 'Kursuselementsfuldførelse';
$string['activityrpl'] = 'Aktivitet RPL';
$string['afterspecifieddate'] = 'Efter angivet dato';
$string['aggregateall'] = 'Alle';
$string['aggregateany'] = 'Enhver';
$string['aggregationmethod'] = 'Sammenlægningsmetode';
$string['aggregationmethod_help'] = 'En sammenlægningsmetode af "Alle" betyder at disse kriterier vil blive markeret som færdig, når kursisten har udfyldt alle kriterierne på denne side. Hvis sammenlægningsmetoden er indstillet til "Enhver" vil kun én af de udvalgte aktiviteter være krævet for at kursisten kan gennemføre kurset.';
$string['all'] = 'Alle';
$string['any'] = 'Enhver';
$string['approval'] = 'Godkendelse';
$string['archivecheck'] = 'Arkiv {$a}?';
$string['archivecompletions'] = 'Gennemførte arkiv';
$string['archivecompletionscheck'] = 'Er du sikker på du vil arkivere alle færdiggørelsesarkiver for brugere som har afsluttet dette kursus?
 <br />
Dette vil gemme en begrænset oversigt over de færdiggørelser og derefter slette dem helt.';
$string['archivedcompletions'] = 'Arkiverede færdiggørelser for kursus: {$a}';
$string['archiveusersaffected'] = '{$a} brugere vil blive påvirket';
$string['archivingcompletions'] = 'Arkiverer færdiggørelser for kursus {$a}';
$string['badautocompletion'] = 'Når du vælger automatisk fuldførelse, skal du også aktivere mindst ét krav (se nedenfor).';
$string['cannotarchivecompletions'] = 'Ingen tilladelse til at arkivere færdiggørelser for dette kursus';
$string['complete'] = 'Gennemført';
$string['completed'] = 'Fuldført';
$string['completedunlocked'] = 'Fuldførelsesmuligheder er låst op';
$string['completedunlockedtext'] = 'Når du gemmer ændringer, vil fuldførelsesstatatus for alle elever blive slettet. Undlad at gemme ændringerne, hvis du ikke ønsker dette.';
$string['completedwarning'] = 'Fuldførelsesmuligheder er låst.';
$string['completedwarningtext'] = 'En eller flere studerende ({$a}) har allerede markeret denne aktivitet som fuldført. En ændring af fuldførelse indstillinger vil slette deres fuldførelsestilstand og kan skabe forvirring. Derfor er indstillingerne blevet låst og burde ikke låses op medmindre det er absolut nødvendigt.';
$string['completeviarpl'] = 'Gennemført via RPL';
$string['completion'] = 'Registrering af fuldførelse';
$string['completionactivitydefault'] = 'Brug standardindstilling fra kursuselementet.';
$string['completion-alt-auto-enabled'] = 'Dette element bedømmes som gennemført af systemet efter betingelserne: {$a}';
$string['completion-alt-auto-fail'] = 'Gennemført: {$a} (opnåede ikke beståelseskarakter)';
$string['completion-alt-auto-n'] = 'Ikke gennemført: {$a}';
$string['completion-alt-auto-pass'] = 'Gennemført: {$a} (opnåede beståelseskarakter)';
$string['completion-alt-auto-y'] = 'Gennemført: {$a}';
$string['completion-alt-manual-enabled'] = 'Studerende kan manuelt markere dette element som gennemført: {$a}';
$string['completion-alt-manual-n'] = 'Ikke gennemført: {$a}. Vælg for at markere som gennemført.';
$string['completion-alt-manual-y'] = 'Gennemført: {$a}. Vælg for at markere som ikke gennemført.';
$string['completion_automatic'] = 'Marker kursuselementet som fuldført når betingelserne er opfyldt';
$string['completioncriteriachanged'] = 'Ændringer til kursets færdiggørelseskriterier er blevet gemt. Hvis der er aktive deltagere, som allerede matcher kriterierne for færdiggørelse vil deres status blive opdateret på den næste cron kørsel';
$string['completiondefault'] = 'Standard fuldførelsesregistering.';
$string['completiondependencies'] = 'Afslutnings afhængigheder';
$string['completiondependencies_help'] = 'Disse er kurser, en elev er forpligtet til at gennemføre, før dette kursus kan markeres som gennemført';
$string['completiondisabled'] = 'Slået fra, vises ikke i kursuselementsindstillinger';
$string['completionduration'] = 'Tilmelding';
$string['completionenabled'] = 'Slået til, styres via gennemførelses- og kursuselementsindstillinger';
$string['completionexpected'] = 'Forventes gennemført d.';
$string['completionexpected_help'] = 'Denne indstilling angiver den dato, hvor kursuselementet forventes gennemført. Datoen vises ikke til studerende og kan kun ses i rapporten over gennemførte kursuselementer.';
$string['completion-fail'] = 'Gennemført (opnåede ikke beståelseskarakter)';
$string['completion_help'] = 'Hvis dette er slået til, vil gennemførelse af kursuselementer blive sporet enten manuelt eller automatisk på baggrund af visse betingelser. Hvis man ønsker det, kan der sættes flere betingelser. I så fald vil kursuselementet først blive betragtet som gennemført, når ALLE betingelser er opfyldt.

Et checkmærke ved siden af kursuselementsnavnet på rummets side angiver, når kursuselementet er gennemført.';
$string['completionicons'] = 'Checkboks til gennemførelse';
$string['completionicons_help'] = 'Et checkmærke ved siden vil vise om en aktivtet er gennemført.

Vises der en checkbox med en stiplet kant, får du automatisk et checkmærke, når du har gennemført kursuselementet. Reglerne for hvad der skal til for at gennemføre kursuselementet defineres af din lærer.

Vises der en checkbox med fuldt optrukket kant, skal du selv sætte checkmærket, når du mener, du har gennemført kursuselementet. (Tryk på checkmærket igen, hvis du ombestemmer dig). Afcheckning er valgfri og en god måde for dig at følge med i din fremdrift.';
$string['completion_manual'] = 'Studerende kan manuelt markere kursuselementet som afsluttet';
$string['completionmenuitem'] = 'Gennemførelse';
$string['completion-n'] = 'Ikke fuldført';
$string['completion_none'] = 'Angiv ikke gennemførelse af kursuselement';
$string['completionnotenabled'] = 'Gennemførelse er ikke slået til';
$string['completionnotenabledforcourse'] = 'Gennemførelse er ikke slået til for dette rum';
$string['completionnotenabledforsite'] = 'Gennemførelse er ikke slået til for denne hjemmeside';
$string['completionondate'] = 'Dato';
$string['completionondatevalue'] = 'Brugeren skal forblive indskrevet indtil';
$string['completion-pass'] = 'Gennemført (opnåede beståelseskarakter)';
$string['completionprogressonview'] = 'Marker som In Progress på første visning';
$string['completionprogressonviewhelp'] = 'Mark kursets afslutning status som In Progress, så snart eleverne ser kurset første gang (i stedet for, når de møder det første kriterium).';
$string['completionprogressonview_help'] = 'Mark kursets afslutning status som In Progress, så snart eleverne ser kurset første gang (i stedet for, når de møder det første kriterium).';
$string['completionsettingslocked'] = 'Gennemførelsesindstillinger låst';
$string['completionsettingsunlocked'] = 'Gennemførselsindstillinger låst op';
$string['completionstartonenrol'] = 'Afslutnings sporing begynder ved indskrivning';
$string['completionstartonenrolhelp'] = 'Begynd at spore en elevs fremgang i kursets afslutning efter kursustilmelding';
$string['completionstartonenrol_help'] = 'Begynd at spore en elevs fremgang i kursets afslutning efter kursustilmelding';
$string['completion-title-manual-n'] = 'Marker som fuldført: {$a}';
$string['completion-title-manual-y'] = 'Marker som ikke fuldført: {$a}';
$string['completionusegrade'] = 'Kræv bedømmelse.';
$string['completionusegrade_desc'] = 'Den studerende skal have modtaget en bedømmelse før kursuselementet registreres som fuldført.';
$string['completionusegrade_help'] = 'Hvis dette er slået til, anses kursuselementet for gennemført, når en studerende får en bedømmelse. Ikoner for bestået og dumpet kan vises, hvis der er sat en beståelseskarakter for kursuselementet.';
$string['completionview'] = 'Kræv visning';
$string['completionview_desc'] = 'Den studerende skal se dette kursuselement for at afslutte den';
$string['completionview_help'] = 'Hvis denne aktivitet har "Kræv visning" i kombination med andre kriterier, vil brugeren kun markeres som \'gennemført\', hvis de viser aktiviteten på et tidspunkt, hvor alle andre kriterier allerede er gennemført.

For eksempel; overvej en aktivitet hvor "Kræv visning" og "Kræv klasse" begge er aktiveret. Hvis en bruger først set aktiviteten, og senere fik en karakter af en administrator, vil brugeren have brug for at se aktiviteten igen (efter karakteren blev modtaget) for at udløse aktivitet gennemførsel.

Derfor anbefales det ikke at bruge "Kræv visning" i kombination med andre kriterier, medmindre denne specifikke adfærd er påkrævet. I de fleste tilfælde bør de øvrige kriterier være tilstrækkelig. For eksempel kan en bruger ikke have fået en karakter uden at have set den aktivitet, så derfor ville "Kræv visning" også være overflødig.';
$string['completion-y'] = 'Fuldført';
$string['configcompletiondefault'] = 'Standardindstilling for sporing af gennemførelse, når der oprettes nye kursuselementer.';
$string['configenablecompletion'] = 'Når dette er aktiveret, kan man slå sporing af gennemførelse (fremskridt) til på rumniveau.';
$string['configenablecourserpl'] = 'Når denne er aktiveret, kan et kursus markeres som udført af brugeren en Record af realkompetencer tildele.';
$string['configenablemodulerpl'] = 'Når denne er aktiveret for et modul, kan ethvert afslutningskriterie for kurset, for den modul type, markeres som udført ved at tildele brugeren en \'Record of Prior Learning\'.';
$string['confirmselfcompletion'] = 'Bekræft auto-gennemførelse';
$string['courseaggregation'] = 'Betingelse kræver';
$string['courseaggregation_all'] = 'ALLE valgte rum skal gennemføres';
$string['courseaggregation_any'] = 'Et valgt rum skal gennemføres';
$string['courseaggregationmethod'] = 'Sammenlægningsmetode';
$string['courseaggregationmethod_help'] = 'Sammenlægningsmetoden "Alle" betyder at disse kriterier vil blive markeret som gennemført, når kursisten har udfyldt alle de valgte kurser. Hvis sammenlægningsmetoden er indstillet til "Enhver" vil kun et af de valgte kurser være påkrævet for at kursisten kan gennemføre kurset.';
$string['coursealreadycompleted'] = 'Du har allerede gennemført dette rum';
$string['coursecomplete'] = 'Rum gennemført';
$string['coursecompleted'] = 'Rum fuldført';
$string['coursecompletion'] = 'Rumfuldførelse';
$string['coursecompletioncondition'] = 'Betingelse: {$a}';
$string['coursegrade'] = 'Rumkarakter';
$string['coursegrade_help'] = 'Hvis aktiveret vil disse kriterier blive markeret som gennemført for en kursist, når de opnår den angivne karakteren eller højere';
$string['courserpl'] = 'Kursus RPL';
$string['courserplorallcriteriagroups'] = 'RPL for kursus eller <br /> alle kriterie grupper';
$string['courserploranycriteriagroup'] = 'RPL for kursus eller <br /> enhver kriterie gruppe';
$string['coursesavailable'] = 'Tilgængelige rum';
$string['coursesavailableexplaination'] = 'Bemærk: Betingelser for gennemførelse af rum skal sættes, for at rummet fremgår af ovenstående liste.';
$string['criteria'] = 'Kriterie';
$string['criteriagradenote'] = 'Bemærk! At opdatere den krævede karakter her vil ikke opdatere den nuværende karakter der kræves for at bestå kurset.';
$string['criteriagroup'] = 'Kriterie gruppe';
$string['criteriarequiredall'] = 'Alle kriterier herunder er påkrævet';
$string['criteriarequiredany'] = 'Alle kriterier herunder er påkrævet';
$string['csvdownload'] = 'Download i regnearksformat (UTF-8 .csv)';
$string['date'] = 'Dato';
$string['date_help'] = 'Hvis aktiveret vil disse kriterier blive markeret som gennemførte for alle brugere, hvor den angivne dato er nået';
$string['datepassed'] = 'Dato bestået';
$string['days'] = 'Dage';
$string['daysafterenrolment'] = 'Dage efter indskrivning';
$string['daysoftotal'] = '{$a->days} af {$a->total}';
$string['deletecompletiondata'] = 'Slet data for gennemførelse';
$string['deletedcourse'] = 'Slettet kursus';
$string['dependencies'] = 'Afhængigheder';
$string['dependenciescompleted'] = 'Fuldførelse af andre rum';
$string['durationafterenrolment'] = 'Varighed efter indskrivning';
$string['durationafterenrolment_help'] = 'Hvis aktiveret vil disse kriterier blive markeret som fuldført, når varigheden af en brugers indskrivning har nået den angivne længde.';
$string['editcoursecompletionsettings'] = 'Rediger rumfuldførelsesindstillinger';
$string['enablecompletion'] = 'Aktiver registrering af fuldførelse';
$string['enablecompletion_help'] = 'Hvis dette er slået til, kan betingelser for gennemførelse af kursuselement sættes i kursuselementsindstillingerne og/eller betingelser for gennemførelse af rummet kan sættes.';
$string['enablecourserpl'] = 'Aktiver RPL for kurser';
$string['enablemodulerpl'] = 'Aktiver RPL for moduler';
$string['enrolmentduration'] = 'Indskrivningens varighed';
$string['enrolmentdurationlength'] = 'Bruger skal forblive indskrevet i';
$string['err_noactivities'] = 'Information om gennemførelse er ikke slået til for nogen af kursuselementerne, så der er intet at vise. Du kan slå  information om gennemførelse til ved at redigere indstillingerne for et kursuselement.';
$string['err_nocourses'] = 'Gennemførelse af rum er ikke slået til for nogen andre rum, så der kan ikke vises noget. Du kan slå gennemførelse af rum til rumindstillingerne.';
$string['err_nocriteria'] = 'Ingen gennemførselskriterier er blevet sat for dette kursus';
$string['err_nograde'] = 'Der er ikke sat nogen beståelseskarakter for dette rum. For at slå denne kriterietype til, skal du oprette en beståelseskarakter for dette rum.';
$string['err_noroles'] = 'Der er ingen roller med egenskaben moodle/rum:bedømgennemført i dette rum.';
$string['err_nousers'] = 'Der vises ikke information om fuldførelse for nogen studerende i dette rum eller denne gruppe. (Som standard vises information om fuldførelse kun for studerende, så hvis der ikke er nogen studerende, vil denne fejl blive vist. Administratorer kan ændre denne mulighed via administrationsskærmene.)';
$string['error:cannotarchiveprogcourse'] = 'Kurser, der er en del af et program eller certificering kan ikke arkiveres manuelt.';
$string['error:databaseupdatefailed'] = 'Opdatering af database mislykkedes';
$string['error:rplsaredisabled'] = '\'Record of Prior Learning\' er blevet slået fra af en administrator';
$string['err_settingslocked'] = 'En eller flere studerende har allerede gennemført et kriterium, så indstillingerne er låst. Låses indstillingerne for gennemførelseskriterier op, vil eksisterende brugerdata blive slettet, hvilket kan skabe forvirring.';
$string['err_settingsunlockable'] = '<p> Ændring af gennemførselskriterierne for kurset efter nogle brugere allerede har gennemført kurset anbefales ikke, da det medfører at forskellige brugere vil blive markeret som gennemførte af forskellige årsager. </p><p> På dette tidspunkt kan du vælge at slette alle gennemførselsposter for brugere, der allerede har opnået dette kursus. Deres gennemførselsstatus vil blive genberegnet ved hjælp af de nye kriterier ved næste cron kørsel, så de kan være markeret som gennemførte igen. </p><p> Alternativt kan du vælge at beholde alle kursets eksisterende gennemførselsarkiver og acceptere, at forskellige brugere kan have modtaget deres status med forskellige resultater. </p>';
$string['err_system'] = 'Der opstod en intern fejl i gennemførelsessystemet. (Systemadministratorerne kan slå fejlretningsinformation til for at se flere detaljer.)';
$string['eventcoursecompleted'] = 'Rum fuldført';
$string['eventcoursecompletionupdated'] = 'Rumfuldførelse opdateret';
$string['eventcoursemodulecompletionupdated'] = 'Rummodul-fuldførelse opdateret';
$string['excelcsvdownload'] = 'Download i Excel-kompatibelt format (.csv)';
$string['fraction'] = 'Brøkdel';
$string['graderequired'] = 'Påkrævet rumkarakter';
$string['gradexrequired'] = '{$a} påkrævet';
$string['inprogress'] = 'Igangværende';
$string['manualcompletionby'] = 'Manuel gennemførelse af andre';
$string['manualcompletionby_help'] = 'Aktivering af dette kriterie giver dig mulighed for at vælge en rolle (eller flere roller) for manuelt at markere en kursist som gennemført i et kursus';
$string['manualcompletionbynote'] = 'Bemærk: Kapaciteten moodle/rum:bedømmelsekomplet skal være tilladt, for at en rolle kan blive vist på listen.';
$string['manualselfcompletion'] = 'Manuel selvgennemførelse';
$string['manualselfcompletion_help'] = 'En elev kan markere sig selv som gennemført i dette kursus ved hjælp af "Selv-færdiggørelses" blokken';
$string['manualselfcompletionnote'] = 'Bemærk: Selvgennemførelses-blokken skal tilføjes til rummet, hvis manuel selvgennemførelse er slået til.';
$string['markcomplete'] = 'Marker som fuldført';
$string['markedcompleteby'] = 'Markeret som fuldført af {$a}';
$string['markingyourselfcomplete'] = 'Marker dig selv som gennemført';
$string['moredetails'] = 'Flere detaljer';
$string['nocriteriaset'] = 'Ingen gennemførelseskriterier sat for dette rum.';
$string['notachievedgrade'] = 'Har ikke opnået karakter';
$string['notcompleted'] = 'Ikke gennemført';
$string['notenroled'] = 'Du er ikke indskrevet i dette rum';
$string['nottracked'] = 'For øjeblikket spores du ikke for gennemførelse af dette rum';
$string['notviewedactivity'] = 'Har ikke set {$a}';
$string['notyetstarted'] = 'Ikke begyndt endnu';
$string['nouserstoarchive'] = 'Der er ingen brugere, der har gennemført dette kursus';
$string['overallaggregation'] = 'Krav for gennemførelse';
$string['overallaggregation_all'] = 'Rummet er gennemført, når ALLE betingelser er opfyldt';
$string['overallaggregation_any'] = 'Rummet er gennemført, når en hvilken som helst af betingelserne er opfyldt';
$string['overallcriteriaaggregation'] = 'Overordnede kriterier typesammenlægning';
$string['overallcriteriaaggregation_help'] = 'Hvordan kursets afslutningssystem afgør om en kursist er færdig';
$string['pending'] = 'Behandles';
$string['periodpostenrolment'] = 'Indskrivningsperiode';
$string['progress'] = 'Studerendes fremskridt';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Fremskridt: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Meritoverførsel';
$string['remainingenroledfortime'] = 'Vedbliv med at være indskrevet i et tidsrum';
$string['remainingenroleduntildate'] = 'Vedbliv med at være indskrevet indtil en bestemt dato';
$string['reportpage'] = 'Viser brugere {$a->from} til {$a->to} af {$a->total}.';
$string['requiredcriteria'] = 'Påkrævede kriterier';
$string['restoringcompletiondata'] = 'Skriver gennemførelsesdata';
$string['returntocourse'] = 'Vend tilbage til kurset';
$string['roleaggregation'] = 'Betingelse kræver';
$string['roleaggregation_all'] = 'ALLE valgte roller skal bedømme, når betingelsen er opfyldt';
$string['roleaggregation_any'] = 'En hvilken som helst rolle skal bedømme, når betingelsen er opfyldt';
$string['roleaggregationmethod'] = 'Sammenlægningsmetode';
$string['roleaggregationmethod_help'] = 'En sammenlægningsmetode "Alle" betyder at disse kriterier vil blive markeret som færdig, når kursisten har været præget fuldstændig ved alle de valgte roller. Hvis sammenlægningsmetoden er indstillet til "Enhver" vil kun én af de valgte roller være forpligtet til at markere kursisten som gennemført for at de kan gennemføre kurset.';
$string['roleidnotfound'] = 'Rolle-id {$a} ikke fundet';
$string['rpl'] = 'RPL';
$string['save'] = 'Gem';
$string['saved'] = 'Gemt';
$string['seedetails'] = 'Se detaljer';
$string['selectnone'] = 'Vis ingen';
$string['self'] = 'Selv';
$string['selfcompletion'] = 'Selvgennemførelse';
$string['showinguser'] = 'Viser bruger';
$string['showrpl'] = 'Vis RPL';
$string['showrpls'] = 'Vis RPL\'er';
$string['unenrolingfromcourse'] = 'Framelder fra rum';
$string['unenrolment'] = 'Framelding';
$string['unit'] = 'Enhed';
$string['unlockcompletion'] = 'Lås gennemførelsesmuligheder op';
$string['unlockcompletiondelete'] = 'Lås gennemførelsesmuligheder op og slet brugernes gennemførelsesdata';
$string['unlockcompletionwithoutdelete'] = 'Lås kriterier op uden at slette';
$string['usealternateselector'] = 'Brug den supplerende rumvælger';
$string['usernotenroled'] = 'Brugeren er ikke indskrevet i dette rum';
$string['usersarchived'] = '{$a} brugeres gennemførselsarkiver er blevet arkiveret';
$string['viewcoursereport'] = 'Se rumrapport';
$string['viewedactivity'] = 'Vis {$a}';
$string['viewingactivity'] = 'Viser {$a}';
$string['writingcompletiondata'] = 'Skriver gennemførelsesdata';
$string['xdays'] = '{$a} dage';
$string['yourprogress'] = 'Din fremdrift';
