<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'United Arab Emirates Dirham';
$string['AFN'] = 'Afghanistan Afghani';
$string['ALL'] = 'Albanian Lek';
$string['AMD'] = 'Armenian Dram';
$string['ANG'] = 'Netherlands Antillean Guilder';
$string['AOA'] = 'Angolan Kwanza';
$string['ARS'] = 'Argentine Peso';
$string['AUD'] = 'Australian Dollar';
$string['AWG'] = 'Aruban Florin';
$string['AZN'] = 'Azerbaijanian Manat';
$string['BAM'] = 'Bosnia and Herzegovina Convertible Mark';
$string['BBD'] = 'Barbados Dollar';
$string['BDT'] = 'Bangladeshi Taka';
$string['BGN'] = 'Bulgarian Lev';
$string['BHD'] = 'Bahraini Dinar';
$string['BIF'] = 'Burundi Franc';
$string['BMD'] = 'Bermudian Dollar';
$string['BND'] = 'Brunei Dollar';
$string['BOB'] = 'Bolivian Boliviano';
$string['BRL'] = 'Brazilian Real';
$string['BSD'] = 'Bahamian Dollar';
$string['BTN'] = 'Ngultrum (Bhutan)';
$string['BWP'] = 'Pula (Botswana)';
$string['BYR'] = 'Hviderussiske rubler';
$string['BZD'] = 'Beliziske dollar';
$string['CAD'] = 'Canadisk dollar';
$string['CDF'] = 'Congolesiske francs';
$string['CHF'] = 'Schweizerfranc';
$string['CLF'] = 'Unidades de formento (Chile)';
$string['CLP'] = 'Chilenske peso';
$string['CNY'] = 'Yuan renminbi (Kina)';
$string['COP'] = 'Colombianske peso';
$string['CRC'] = 'Costaricanske colón';
$string['CUC'] = 'Cubanske konvertible peso';
$string['CUP'] = 'Cubanske peso';
$string['CVE'] = 'Kapverdiske escudo';
$string['CZK'] = 'Tjekkiske koruna';
$string['DJF'] = 'Djiboutiske francs';
$string['DKK'] = 'Danske kroner';
$string['DOP'] = 'Dominikanske peso';
$string['DZD'] = 'Algeriske dinarer';
$string['EGP'] = 'Egyptiske pund';
$string['ERN'] = 'Nakfa (Eritrea)';
$string['ETB'] = 'Etiopiske birr';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Fijianske dollar';
$string['FKP'] = 'Falklandsøernes pund';
$string['GBP'] = 'Pund Sterling';
$string['GEL'] = 'Lari (Georgien)';
$string['GHS'] = 'Cedi (Ghana)';
$string['GIP'] = 'Gibraltar-pund';
$string['GMD'] = 'Dalasi (Gambia)';
$string['GNF'] = 'Guineanske francs';
$string['GTQ'] = 'Quetzal (Guatemala)';
$string['GYD'] = 'Guyanske dollar';
$string['HKD'] = 'Hong Kong-Dollar';
$string['HNL'] = 'Lempira (Honduras)';
$string['HRK'] = 'Kroatiske kuna';
$string['HTG'] = 'Gourde (Haiti)';
$string['HUF'] = 'Forint (Ungarn)';
$string['IDR'] = 'Rupiah (Indonesien)';
$string['ILS'] = 'Ny shekel (Israel)';
$string['INR'] = 'Indiske rupee';
$string['IQD'] = 'Irakiske dinarer';
$string['IRR'] = 'Iranske rial';
$string['ISK'] = 'Islandske króna';
$string['JMD'] = 'Jamaicanske dollar';
$string['JOD'] = 'Jordansk dinar';
$string['JPY'] = 'Japansk yen';
$string['KES'] = 'Kenyanske shilling';
$string['KGS'] = 'Som (Kirgisistan)';
$string['KHR'] = 'Riel (Cambodia)';
$string['KMF'] = 'Comoriske francs';
$string['KPW'] = 'Nordkoreanske won';
$string['KRW'] = 'Sydkoreansk Won';
$string['KWD'] = 'Kuwaitisk dinar';
$string['KYD'] = 'Cayman-øerne-dollar';
$string['KZT'] = 'Tenge (Kasakhstan)';
$string['LAK'] = 'Kip (Laos)';
$string['LBP'] = 'Libanesiske pund';
$string['LKR'] = 'Srilankanske rupee';
$string['LRD'] = 'Liberiansk dollar';
$string['LSL'] = 'Loti (Lesotho)';
$string['LTL'] = 'Litas (Litauen)';
$string['LVL'] = 'Lettiske lats';
$string['LYD'] = 'Libyske dinarer';
$string['MAD'] = 'Marokkanske dirham';
$string['MDL'] = 'Moldoviske leu';
$string['MGA'] = 'Ariary (Madagaskar)';
$string['MKD'] = 'Denar (Makedonien)';
$string['MMK'] = 'Kyat (Myanmar)';
$string['MNT'] = 'Tugrik (Mongoliet)';
$string['MOP'] = 'Pataca (Macau)';
$string['MRO'] = 'Ouguiya (Mauretanien)';
$string['MUR'] = 'Mauritiske rupee';
$string['MVR'] = 'Rufiyaa (	Maldiverne)';
$string['MWK'] = 'Kwacha (Malawi)';
$string['MXN'] = 'Mexicansk Peso';
$string['MYR'] = 'Ringgit (Malaysia)';
$string['MZN'] = 'Metical (Mozambique)';
$string['NAD'] = 'Namibiske dollar';
$string['NGN'] = 'Naira (Nigeria)';
$string['NIO'] = 'Cordoba Oro (Nicaragua)';
$string['NOK'] = 'Norske kroner';
$string['NPR'] = 'Nepalesiske rupee';
$string['NZD'] = 'New Zealandsk dollar';
$string['OMR'] = 'Omanske rial';
$string['PAB'] = 'Balboa (Panama)';
$string['PEN'] = 'Ny sol (Peru)';
$string['PGK'] = 'Kina (Papua New Guinea)';
$string['PHP'] = 'Filippinsk peso';
$string['PKR'] = 'Pakistanske rupee';
$string['PLN'] = 'Zloty (Polen)';
$string['PYG'] = 'Guarani (Paraguay)';
$string['QAR'] = 'Qatar rial';
$string['RON'] = 'Rumænske lei';
$string['RSD'] = 'Serbiske dinarer';
$string['RUB'] = 'Russiske rubel';
$string['RWF'] = 'Rwandiske francs';
$string['SAR'] = 'Saudiarabiske riyal';
$string['SBD'] = 'Salomonøerne-dollar';
$string['SCR'] = 'Seychellisk rupee';
$string['SDG'] = 'Sudaniske dinarer';
$string['SEK'] = 'Svenske kronar';
$string['SGD'] = 'Singapore dollar';
$string['SHP'] = 'Sankt Helena-pund';
$string['SLL'] = 'Leone (Sierra Leone)';
$string['SOS'] = 'Somaliske shilling';
$string['SRD'] = 'Surinam dollar';
$string['SSP'] = 'Sydsudanske pound';
$string['STD'] = 'Dobra (São Tomé og Príncipe)';
$string['SVC'] = 'El Salvadoranske Colon';
$string['SYP'] = 'Syriske pund';
$string['SZL'] = 'Lilangeni (Swaziland)';
$string['THB'] = 'Baht (Thailand)';
$string['TJS'] = 'Somoni (Tadsjikistan)';
$string['TMT'] = 'Turkmenske manat';
$string['TND'] = 'Tunesiske dinarer';
$string['TOP'] = 'Pa\'anga (Tonga)';
$string['TRY'] = 'Tyrkisk lira';
$string['TTD'] = 'Trinidad og Tobago-dollar';
$string['TWD'] = 'Nytaiwanske dollar';
$string['TZS'] = 'Tanzanisk shilling';
$string['UAH'] = 'Hryvnia (Ukraine)';
$string['UGX'] = 'Ugandiske shilling';
$string['USD'] = 'US Dollars';
$string['UYU'] = 'Uruguayske peso';
$string['UZS'] = 'Usbekiske sum';
$string['VEF'] = 'Bolivar Fuerte (Venezuela)';
$string['VND'] = 'Dong (Vietnam)';
$string['VUV'] = 'Vatu (Vanuatu)';
$string['WST'] = 'Tala (Samoa)';
$string['XAF'] = 'CFA Franc BEAC';
$string['XCD'] = 'Østcaribiske dollar';
$string['XOF'] = 'CFA Franc BCEAO';
$string['XPF'] = 'CFP Franc';
$string['YER'] = 'Yeminitiske rial';
$string['ZAR'] = 'Rand (Sydafrika)';
$string['ZMK'] = 'Kwacha (Zambia)';
$string['ZMW'] = 'Zambian Kwacha';
$string['ZWL'] = 'Zimbabwiske dollar';
