<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Tilgængelige plugins til rumtilmelding';
$string['addinstance'] = 'Tilføj metode';
$string['addinstanceanother'] = 'Tilføj metode og opret en ny';
$string['ajaxnext25'] = 'Næste 25...';
$string['ajaxoneuserfound'] = '1 bruger fundet';
$string['ajaxxusersfound'] = '{$a} brugere fundet';
$string['assignnotpermitted'] = 'Du har ikke tilladelse til eller kan ikke tildele roller i dette rum.';
$string['bulkuseroperation'] = 'Masse bruger operation';
$string['configenrolplugins'] = 'Vælg venligst alle krævede plugins og arranger dem derefter i passende rækkefølge.';
$string['custominstancename'] = 'Tilpasset instans navn';
$string['defaultenrol'] = 'Tilføj alle nye rum';
$string['defaultenrol_desc'] = 'Det er muligt at tilføje dette plugin til alle nye rum som standard.';
$string['deleteinstanceconfirm'] = 'Du er i gang med at slette tilmeldingsmetoden "{$a->name}". Alle med denne metode aktuelt tilmeldte {$a->users} brugere vil blive meldt ud og alle kursusrelaterede data så som deltagerkarakterer, gruppemedlemskab eller forumabonnementer slettes. Er du sikker på at du vil fortsætte?';
$string['deleteinstanceconfirmself'] = 'Er du virkelig sikker på at du vil slette denne forekomst af "{$a->name}" som giver dig adgang til dette kursus? Det er muligt at du ikke vil kunne komme ind på kurset hvis du fortsætter.';
$string['deleteinstancenousersconfirm'] = 'Du er ved at slette tilmeldingsmetoden "{$a->name}". Er du sikker på at du vil fortsætte?';
$string['disableinstanceconfirmself'] = 'Er du virkelig sikker på at du vil deaktivere "{$a->name}" som giver dig adgang til dette kursus? Det er muligt at du ikke vil kunne komme ind på kurset hvis du fortsætter.';
$string['durationdays'] = '{$a} dage';
$string['editenrolment'] = 'Rediger tilmelding';
$string['enrol'] = 'Tilmeld';
$string['enrolcandidates'] = 'Ikke tilmeldte brugere';
$string['enrolcandidatesmatching'] = 'Matchende ikke tilmeldte brugere';
$string['enrolcohort'] = 'Tilmeld brugergruppe';
$string['enrolcohortusers'] = 'Tilmeld brugere';
$string['enrollednewusers'] = '{$a} nye brugere tilmeldt';
$string['enrolledusers'] = 'Deltagere';
$string['enrolledusersmatching'] = 'Matcher tilmeldte brugere';
$string['enrolme'] = 'Tilmeld mig dette rum';
$string['enrolmentinstances'] = 'Tilmeldingsmetoder';
$string['enrolmentnew'] = 'Nye tilmeldinger i {$a}';
$string['enrolmentnewuser'] = '{$a->user} er tilmeldt rummet "{$a->course}"';
$string['enrolmentoptions'] = 'Tilmeldingsperiode';
$string['enrolments'] = 'Tilmeldinger';
$string['enrolnotpermitted'] = 'Du har ikke tilladelse til at tilmelde nogen til dette rum';
$string['enrolperiod'] = 'Max. periode for deltagelse';
$string['enroltimecreated'] = 'Tilmelding dannet';
$string['enroltimeend'] = 'Tilmelding slutter';
$string['enroltimestart'] = 'Tilmelding starter';
$string['enrolusage'] = 'Instanser / tilmeldinger';
$string['enrolusers'] = 'Tilmeld brugere';
$string['enrolxusers'] = 'Tilmeld {$a} brugere';
$string['errajaxfailedenrol'] = 'Tilmeldingen lykkedes ikke';
$string['errajaxsearch'] = 'Fejl ved søgning på brugere';
$string['erroreditenrolment'] = 'En fejl er opstået under forsøg på at redigere en brugers tilmeldinger';
$string['errorenrolcohort'] = 'Fejl ved oprettelse af synkronisering af tilmeldt brugergruppe i rummet.';
$string['errorenrolcohortusers'] = 'Fejl ved tilmelding af brugergruppe i rummet.';
$string['errorthresholdlow'] = 'Notifikationsgrænse skal være min. 1 dag';
$string['errorwithbulkoperation'] = 'Der opstod en fejl under behandling af din masse tilmeldings ændring';
$string['eventuserenrolmentcreated'] = 'Bruger tilmeldt forløbet';
$string['eventuserenrolmentdeleted'] = 'Bruger afmeldt forløbet';
$string['eventuserenrolmentupdated'] = 'Bruger afmelding opdateret';
$string['expirynotify'] = 'Giv besked før tilmelding udløber';
$string['expirynotifyall'] = 'Tilmelder og tilmeldt bruger';
$string['expirynotifyenroller'] = 'Kun tilmelder';
$string['expirynotify_help'] = 'Denne indstilling afgør om der sendes besked om udløb af tilmelding';
$string['expirynotifyhour'] = 'Tidspunkt for afsendelse af besked om udløb af tilmelding';
$string['expirythreshold'] = 'Besked grænse';
$string['expirythreshold_help'] = 'Hvor lang tid før skal brugere modtage besked om udløb af tilmelding';
$string['extremovedaction'] = 'Ekstern udmelding';
$string['extremovedaction_help'] = 'Vælg hændelse for hvad der skal udføres hvis  en bruger fjernes fra ekstern tilmeldingskilde. Vær opmærksom på at visse bruger data og indstillinger slettet fra forløbet under forløbs afmelding.';
$string['extremovedkeep'] = 'Hold brugeren tilmeldt';
$string['extremovedsuspend'] = 'Deaktiver rumtilmelding';
$string['extremovedsuspendnoroles'] = 'Deaktiver rumtilmelding og fjern roller';
$string['extremovedunenrol'] = 'Meld bruger ud af rummet';
$string['finishenrollingusers'] = 'Afslut tilmelding af deltagere';
$string['foundxcohorts'] = 'Fandt {$a} brugergrupper';
$string['instanceadded'] = 'Tilføjet metode';
$string['instanceeditselfwarning'] = 'Advarsel:';
$string['instanceeditselfwarningtext'] = 'Du er tilmeldt dette forløb via denne tilmeldingsmetode. Ændringer kan påvirke din adgang til kurset.';
$string['invalidenrolinstance'] = 'Ugyldig tilmeldings instanst';
$string['invalidrole'] = 'Ugyldig rolle';
$string['manageenrols'] = 'Administrer tilmeldingsplugins';
$string['manageinstance'] = 'Administrer';
$string['migratetomanual'] = 'Flyt til manuelle tilmeldinger';
$string['nochange'] = 'Ingen ændring';
$string['noexistingparticipants'] = 'Ingen eksisterende deltagere';
$string['noguestaccess'] = 'Gæster har ikke adgang til dette rum, du kan prøve at logge ind';
$string['none'] = 'Ingen';
$string['notenrollable'] = 'Du kan ikke melde dig selv til dette rum.';
$string['notenrolledusers'] = 'Andre brugere';
$string['otheruserdesc'] = 'De følgende brugere er ikke tilmeldt dette rum, men har roller, nedarvede eller tildelte, i det.';
$string['participationactive'] = 'Aktiv';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Suspenderet';
$string['periodend'] = 'indtil {$a}';
$string['periodnone'] = 'tilmeldt {$a}';
$string['periodstart'] = 'fra {$a}';
$string['periodstartend'] = 'fra {$a->start} til {$a->end}';
$string['proceedtocourse'] = 'Forsæt til forløbets indhold';
$string['recovergrades'] = 'Gendan brugers tidligere karakterer hvis muligt';
$string['rolefromcategory'] = '{$a->role} (arvet fra rumkategori)';
$string['rolefrommetacourse'] = '{$a->role} (Nedarvet fra overordnet rum)';
$string['rolefromsystem'] = '{$a->role} (Tildelt på webstedsniveau)';
$string['rolefromthiscourse'] = '{$a->role} (Tildelt på dette rum)';
$string['startdatetoday'] = 'I dag';
$string['synced'] = 'Synkroniseret';
$string['testsettings'] = 'Test indstilling';
$string['testsettingsheading'] = 'Test tilmeldings indstillinger - {$a}';
$string['totalenrolledusers'] = '{$a} tilmeldte brugere';
$string['totalotherusers'] = '{$a} andre brugere';
$string['unassignnotpermitted'] = 'Du har ikke tilladelse til at fjerne roller fra brugere på dette rum';
$string['unenrol'] = 'Frameld';
$string['unenrolconfirm'] = 'Bekræft at du vil melde "{$a->user}" ud af rummet "{$a->course}":';
$string['unenrolme'] = 'Frameld mig {$a}';
$string['unenrolnotpermitted'] = 'Du har ikke tilladelse til at melde brugere ud af dette rum.';
$string['unenrolroleusers'] = 'Frameld brugere';
$string['uninstallmigrating'] = 'Flytter "{$a}" tilmeldinger';
$string['unknowajaxaction'] = 'Ukendt handling efterspurgt';
$string['unlimitedduration'] = 'Ubegrænset';
$string['usersearch'] = 'Søg';
$string['withselectedusers'] = 'Med udvalgte brugere';
