<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Der er ny indlæg i forum';
$string['addanewdiscussion'] = 'Tilføj en ny tråd';
$string['addanewquestion'] = 'Tilføj et nyt spørgsmål';
$string['addanewtopic'] = 'Tilføj nyt emne';
$string['advancedsearch'] = 'Avanceret søgning';
$string['allforums'] = 'Alle forummer';
$string['allowdiscussions'] = 'Kan en {$a} skrive i dette forum?';
$string['allowsallsubscribe'] = 'I dette forum kan man selv bestemme om man vil abonnere.';
$string['allowsdiscussions'] = 'Dette forum tillader hver person at starte en enkelt tråd.';
$string['allsubscribe'] = 'Abonner på alle forummer';
$string['allunsubscribe'] = 'Afmeld abonnementer på alle forummer';
$string['alreadyfirstpost'] = 'Dette er allerede det første indlæg i diskussionen';
$string['anyfile'] = 'Alle filer';
$string['areaattachment'] = 'Bilag';
$string['areapost'] = 'Beskeder';
$string['attachment'] = 'Bilag';
$string['attachment_help'] = 'Du har mulighed for at vedhæfte en eller flere filer som bilag til et forumindlæg. Hvis du vedhæfter et billede vises det lige efter teksten.';
$string['attachmentnopost'] = 'Du kan ikke eksportere bilag uden et indlægs-id';
$string['attachments'] = 'Bilag';
$string['attachmentswordcount'] = 'Bilag og ordoptælling';
$string['blockafter'] = 'Antal tilladte indlæg før der blokeres';
$string['blockafter_help'] = 'Denne indstilling angiver det maksimale antal indlæg en bruger må have i en given periode. Brugere der har rettigheden mod/forum:postwithoutthrottling er ikke underlagt denne begrænsning.';
$string['blockperiod'] = 'Hvor længe skal der blokeres';
$string['blockperioddisabled'] = 'Bloker ikke';
$string['blockperiod_help'] = 'Det er muligt at begrænse antal forumindlæg fra studerende i en given periode. Brugere der har rettigheden mod/forum:postwithoutthrottling er ikke underlagt denne begrænsning.';
$string['blogforum'] = 'Standardforum vist i et blog-agtigt format';
$string['bynameondate'] = 'ved {$a->name} - {$a->date}';
$string['cannotadd'] = 'Kunne ikke tilføje tråden i dette forum';
$string['cannotadddiscussion'] = 'For at oprette en ny tråd i dette forum skal man være medlem af en gruppe.';
$string['cannotadddiscussionall'] = 'Du har ikke tilladelse til at oprette en ny tråd for alle deltagere.';
$string['cannotaddsubscriber'] = 'Kunne ikke tilføje abonnenten med id\'et {$a} til dette forum!';
$string['cannotaddteacherforumto'] = 'Kunne ikke tilføje konverteret lærerforum-instans til sektion 0 i rummet';
$string['cannotcreatediscussion'] = 'Kunne ikke oprette en ny tråd.';
$string['cannotcreateinstanceforteacher'] = 'Kunne ikke oprette ny kursusmodul-instans til lærerforummet';
$string['cannotdeletepost'] = 'Du kan ikke slette dette indlæg!';
$string['cannoteditposts'] = 'Du kan ikke redigere andres indlæg!';
$string['cannotfinddiscussion'] = 'Kunne ikke finde tråden i dette forum';
$string['cannotfindfirstpost'] = 'Kunne ikke finde det første indlæg i dette forum';
$string['cannotfindorcreateforum'] = 'Kunne ikke finde eller oprette et hovednyhedsforum for webstedet';
$string['cannotfindparentpost'] = 'Kunne ikke finde øverste forældre for indlæg {$a}';
$string['cannotmovefromsingleforum'] = 'Kunne ikke flytte tråden fra et simpelt enkelttrådet forum';
$string['cannotmovenotvisible'] = 'Forummet er ikke synligt';
$string['cannotmovetonotexist'] = 'Du kan ikke flytte til det forum - det eksisterer ikke!';
$string['cannotmovetonotfound'] = 'Forummet blev ikke fundet på dette rum';
$string['cannotmovetosingleforum'] = 'Kan ikke flytte diskussionen til et enkelt-diskussionsforum';
$string['cannotpurgecachedrss'] = 'Kunne ikke fjerne de cachede RSS feeds fra kilde- og/eller destinationsforum(mer). Tjek din fil med tilladelse til fora.';
$string['cannotremovesubscriber'] = 'Kunne ikke fjerne abonnenten med id\'et {$a} fra dette forum!';
$string['cannotreply'] = 'Du kan ikke svare på dette indlæg';
$string['cannotsplit'] = 'Diskussioner i dette forum kan ikke splittes op';
$string['cannotsubscribe'] = 'Beklager, men du skal være medlem af en gruppe for at kunne abonnere.';
$string['cannottrack'] = 'Kunne ikke stoppe med at spore dette forum';
$string['cannotunsubscribe'] = 'Kunne ikke framelde dit abonnement på dette forum';
$string['cannotupdatepost'] = 'Du kan ikke opdatere dette indlæg';
$string['cannotviewpostyet'] = 'Du kan først læse andres indlæg i denne tråd når du selv har skrevet et';
$string['cannotviewusersposts'] = 'Der er ingen indlæg fra denne bruger, som du kan se.';
$string['cleanreadtime'] = 'Marker gamle poster som læst klokken (time)';
$string['clicktosubscribe'] = 'Du abonnerer ikke på denne tråd. Klik for at abonnere.';
$string['clicktounsubscribe'] = 'Du abonnerer på denne tråd. Klik for at afmelde dig.';
$string['completiondiscussions'] = 'Den studerende skal oprette nye tråde:';
$string['completiondiscussionscompleted'] = 'Oprettede {$a} diskussion(er)';
$string['completiondiscussionsgroup'] = 'Kræv tråde';
$string['completiondiscussionshelp'] = 'kræver tråde for at fuldføre';
$string['completiondiscussionsshort'] = 'Opret {$a} diskussioner';
$string['completionposts'] = 'De studerende skal poste tråde eller svar:';
$string['completionpostscompleted'] = 'Oprettede {$a} indlæg';
$string['completionpostsgroup'] = 'Kræv indlæg';
$string['completionpostshelp'] = 'kræver tråde eller svar for at fuldføre';
$string['completionpostsshort'] = 'Opret {$a} indlæg';
$string['completionreplies'] = 'Studerende skal indsende svar:';
$string['completionrepliescompleted'] = 'Sendte {$a} svar';
$string['completionrepliesgroup'] = 'Kræv svar';
$string['completionreplieshelp'] = 'kræver svar for at fuldføre';
$string['completionrepliesshort'] = 'Send {$a} svar';
$string['configcleanreadtime'] = 'Klokkeslæt hvor indlæg fjernes fra listen over ulæste indlæg.';
$string['configdigestmailtime'] = 'Folk som har valgt at få tilsendt e-mail-sammendrag, vil højst få én e-mail om dagen. Denne indstilling sætter på hvilket tidspunkt af dagen den vil blive sendt (Mailen vil blive sendt ved næste cronjob efter dette tidspunkt).';
$string['configdisplaymode'] = 'Den normale præsentation af tråde, hvis der ikke er valgt andre.';
$string['configenablerssfeeds'] = 'Denne valgmulighed angiver om RSS-feeds skal kunne bruges i alle forummer. Du skal stadig slå RSS-feeds til for hver enkelt forum.';
$string['configenabletimedposts'] = 'Muliggør begrænsning af tidsrum hvori forumindlæg skal vises. (Eksperimentielt - ikke fuldt ud testet endnu)';
$string['configlongpost'] = 'Ethvert indlæg over denne længde (antal tegn, dog ikke HTML) bliver betragtet som lange. Indlæg på forsiden og i rum med \'Social format\', eller brugerprofiler afkortes til et sted mellem længden for korte og lange indlæg (configshortpost og configlongpost)';
$string['configmanydiscussions'] = 'Max antal tråde vist på en forumside.';
$string['configmaxattachments'] = 'Højeste antal bilag pr. indlæg';
$string['configmaxbytes'] = 'Generel maksimum filstørrelse for alle filer vedhæftet et svar på dette websted (underlagt rumbegrænsninger og andre lokale indstillinger)';
$string['configoldpostdays'] = 'Antal dage før et indlæg markeres som læst';
$string['configreplytouser'] = 'Når en forummail sendes ud skal den da indeholde brugerens e-mail-adresse som afsender, så modtagere kan svare direkte til brugeren i stedet for at svare i forummet? Selv hvis denne mulighed er slået til kan brugeren stadig vælge at holde sin e-mail-adresse hemmelig.';
$string['configrssarticlesdefault'] = 'Hvis RSS feeds er aktiveret, indstiller dette standardantallet af artikler (enten tråde eller indlæg).';
$string['configrsstypedefault'] = 'Hvis RSS feeds er aktiveret, indstiller dette standardaktivitetstypen.';
$string['configshortpost'] = 'Enhver besked under denne længde (antal tegn, dog ikke HTML) bliver betragtet som kort (se nedenfor).';
$string['configtrackingtype'] = 'Standardindstilling for sporing af læste indlæg.';
$string['configtrackreadposts'] = 'Sættes til \'Ja\' hvis du ønsker at følge hvad hver bruger har læst.';
$string['configusermarksread'] = 'Hvis \'ja\' skal brugeren selv markere indlægget som læst. Hvis \'nej\' bliver indlægget markeret læst hvis brugeren har kikket på det.';
$string['confirmsubscribe'] = 'Bekræft at du vil abonnere på forummet "{$a}".';
$string['confirmsubscribediscussion'] = 'Ønsker du at abonnere på tråden \'{$a->discussion}\' i forummet \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Bekræft at du vil opsige dit abonnement på forummet "{$a}".';
$string['confirmunsubscribediscussion'] = 'Bekræft, at du vil opsige dit abonnement på tråden \'{$a->discussion}\' i forummet \'{$a->forum}\'?';
$string['couldnotadd'] = 'Kunne ikke tilføje dit indlæg pga. en ukendt fejl';
$string['couldnotdeletereplies'] = 'Beklager, kan ikke slettes, da andre allerede har svaret på det.';
$string['couldnotupdate'] = 'Kunne ikke opdatere dit indlæg pga. en ukendt fejl.';
$string['crontask'] = 'Indsendelse og vedligeholdelse af forum';
$string['delete'] = 'Slet';
$string['deleteddiscussion'] = 'Tråden er slettet';
$string['deletedpost'] = 'Indlægget er slettet';
$string['deletedposts'] = 'Disse indlæg er slettet';
$string['deletesure'] = 'Er du sikker på, at du vil slette dette indlæg?';
$string['deletesureplural'] = 'Er du sikker på at du vil slette dette indlæg og alle svar på det? ({$a} indlæg)';
$string['digestmailheader'] = 'Dette er et daglig sammendrag af nye indlæg fra {$a->sitename} forummer. Hvis du vil ændre dine e-mail-indstillinger, så gå til {$a->userprefs}.';
$string['digestmailpost'] = 'Ændr dine indstillinger for sammendrag fra forum';
$string['digestmailprefs'] = 'din brugerprofil';
$string['digestmailsubject'] = '{$a}: Forumsammendrag';
$string['digestmailtime'] = 'Klokketime hvor der skal sendes sammendrags-mails';
$string['digestsentusers'] = 'E-mail med forumsammendrag sendt til {$a} brugere.';
$string['disallowsubscribe'] = 'Abonnement ikke mulig';
$string['disallowsubscribeteacher'] = 'Abonnement er ikke muligt (undtagen for lærere)';
$string['disallowsubscription'] = 'Abonnement';
$string['disallowsubscription_help'] = 'Dette forum er sat op til, at du ikke kan abonnere på tråde.';
$string['discussion'] = 'Tråd';
$string['discussionmoved'] = 'Denne tråd er flyttet til "{$a}".';
$string['discussionmovedpost'] = 'Denne tråd er flyttet <a href="{$a->discusshref}">hertil</a> i forummet <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Trådnavn';
$string['discussionnownotsubscribed'] = '{$a->name} vil IKKE blive underrettet om nye indlæg i \'{$a->discussion}\' i \'{$a->forum}\'';
$string['discussionnowsubscribed'] = '{$a->name} vil blive underrettet om nye indlæg i \'{$a->discussion}\' i \'{$a->forum}\'';
$string['discussions'] = 'Tråde';
$string['discussionsstartedby'] = 'Tråde oprettet af {$a}';
$string['discussionsstartedbyrecent'] = 'Tråd  nyligt startet af {$a}';
$string['discussionsstartedbyuserincourse'] = 'Tråde oprettet af {$a->fullname} in {$a->coursename}';
$string['discussionsubscribestart'] = 'Send mig underretninger om nye indlæg i denne tråd';
$string['discussionsubscribestop'] = 'Jeg ønsker ikke at blive underrettet om nye indlæg i denne tråd';
$string['discussionsubscription'] = 'Abonnement på tråd';
$string['discussionsubscription_help'] = 'Når du abonnerer på en tråd, vil du modtage underretninger om nye indlæg i den tråd.';
$string['discussthistopic'] = 'Diskuter dette emne';
$string['displayend'] = 'Afslut visning';
$string['displayend_help'] = 'Du kan vælge om dit forumindlæg kun skal kunne ses indtil en bestemt dato. Bemærk dog at administratorer altid kan se forumindlæg.';
$string['displaymode'] = 'Visningsform';
$string['displayperiod'] = 'Visningsperiode';
$string['displaystart'] = 'Begynd visning';
$string['displaystart_help'] = 'Du kan vælge om dit forumindlæg skal synliggøres en bestemt dato. Bemærk dog at administratorer altid kan se forumindlæg.';
$string['displaywordcount'] = 'Vis ordoptælling';
$string['displaywordcount_help'] = 'Denne indstilling angiver, om ordoptælling for hvert indlæg skal vises eller ej.';
$string['eachuserforum'] = 'Hver person starter én tråd';
$string['edit'] = 'Rediger';
$string['editedby'] = 'Rettet af {$a->name} - {$a->date}';
$string['editedpostupdated'] = '{$a}\'s indlæg blev opdateret';
$string['editing'] = 'Redigerer';
$string['emaildigest_0'] = 'Du vil få en e-mail pr. indlæg i forummet.';
$string['emaildigest_1'] = 'Du vil få et e-mailsammendrag om dagen med det fuldstændige indhold af hvert indlæg i forummet.';
$string['emaildigest_2'] = 'Du vil få et e-mailsammendrag om dagen med emnet for hvert indlæg i forummet.';
$string['emaildigestcompleteshort'] = 'Fuldstændige indlæg';
$string['emaildigestdefault'] = 'Standard ({$a})';
$string['emaildigestoffshort'] = 'Intet sammendrag';
$string['emaildigestsubjectsshort'] = 'Kun emner';
$string['emaildigesttype'] = 'Valgmuligheder for e-mailsammendrag';
$string['emaildigesttype_help'] = 'Typen af underretning, du vil få fra hvert forum:

*Standard - følger den indstilling for sammendrag, der er i din brugerprofil. Hvis du opdaterer din profil, vil ændringen også afspejles her.
*Intet sammendrag - du vil en e-mail pr. indlæg i forummet.
*Sammendrag - fuldstændige indlæg - du vil få et e-mailsammendrag om dagen med det fulde indhold af hvert indlæg i forummet.
*Sammendrag - kun emner - du vil få et e-mailsammendrag om dagen kun med emnet for hvert indlæg i forummet.';
$string['emaildigestupdated'] = 'Indstillingen for e-mailsammendrag blev ændret til \'{$a->maildigesttitle}\' for forummet \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'Din standard-profilindstilling \'{$a->maildigesttitle}\' blev brugt til forummet \'{$a->forum}\'. {$a->maildigestdescription}.';
$string['emptymessage'] = 'Der var noget galt med dit indlæg.  Måske har du ikke skrevet noget eller den vedhæftede fil er for stor.  Dine ændringer er IKKE blevet gemt.';
$string['erroremptymessage'] = 'Indlægget kan ikke være tomt.';
$string['erroremptysubject'] = 'Indlæggets emne kan ikke være tomt.';
$string['errorenrolmentrequired'] = 'Du skal være tilmeldt rummet for at få adgang til dette indhold';
$string['errorwhiledelete'] = 'Der opstod en fejl under sletning af indlægget.';
$string['eventassessableuploaded'] = 'Der er blevet slået indhold op.';
$string['eventcoursesearched'] = 'Rum gennemsøgt';
$string['eventdiscussioncreated'] = 'Tråd oprettet';
$string['eventdiscussiondeleted'] = 'Tråd slettet';
$string['eventdiscussionmoved'] = 'Tråd flyttet';
$string['eventdiscussionsubscriptioncreated'] = 'Abonnement på tråd oprettet';
$string['eventdiscussionsubscriptiondeleted'] = 'Abonnement på tråd slettet';
$string['eventdiscussionupdated'] = 'Tråd opdateret';
$string['eventdiscussionviewed'] = 'Tråd set';
$string['eventpostcreated'] = 'Indlæg oprettet';
$string['eventpostdeleted'] = 'Indlæg slettet';
$string['eventpostupdated'] = 'Indlæg opdateret';
$string['eventreadtrackingdisabled'] = 'Sporing af læsning slået fra';
$string['eventreadtrackingenabled'] = 'Sporing af læsning slået til';
$string['eventsubscribersviewed'] = 'Abonnenter set';
$string['eventsubscriptioncreated'] = 'Abonnement oprettet';
$string['eventsubscriptiondeleted'] = 'Abonnement slettet';
$string['eventuserreportviewed'] = 'Brugerrapport set';
$string['everyonecanchoose'] = 'Alle kan vælge at abonnere';
$string['everyonecannowchoose'] = 'Alle kan vælge at abonnere';
$string['everyoneisnowsubscribed'] = 'Nu er alle abonnenter på dette forum';
$string['everyoneissubscribed'] = 'Alle er abonnenter på forummet';
$string['existingsubscribers'] = 'Eksisterende abonnenter';
$string['exportdiscussion'] = 'Eksporter hele tråden';
$string['forcedreadtracking'] = 'Tillad tvungen sporing af læsning';
$string['forcedreadtracking_desc'] = 'Dette tillader, at forummer kan indstilles til tvungen sporing af læsning. Det vil resultere i dårligere ydeevne for nogle brugere, især i rum med mange forummer og indlæg. Når dette er slået fra, vil forummer, der tidligere er indstillet til tvungen sporing, blive behandlet som valgfrie.';
$string['forcesubscribed'] = 'I dette forum er alle automatisk abonnenter.';
$string['forcesubscribed_help'] = 'Dette forum er sat op til, at man kan afmelde abonnement på tråde.';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Tilføj et nyt forum';
$string['forum:addnews'] = 'Tilføj nyheder';
$string['forum:addquestion'] = 'Tilføj spørgsmål';
$string['forum:allowforcesubscribe'] = 'Tillad tvunget abonnement';
$string['forumauthorhidden'] = 'Forfatter (skjult)';
$string['forumblockingalmosttoomanyposts'] = 'Du nærmer dig begrænsningen af indlæg indenfor en periode. Du har skrevet {$a->numposts} gange indenfor de sidste {$a->blockperiod} min og begrænsningen er efter {$a->blockafter} indlæg, for at undgå spam.';
$string['forumbodyhidden'] = 'Du kan ikke se dette indlæg, sansynligvis fordi du ikke selv har skrevet noget endnu eller fordi den maksimale redigeringstid ikke er gået endnu.';
$string['forum:canposttomygroups'] = 'Kan skrive indlæg i alle de grupper, du har adgang til';
$string['forum:createattachment'] = 'Tilføj vedhæftning';
$string['forum:deleteanypost'] = 'Slet alle indlæg (til enhver tid)';
$string['forum:deleteownpost'] = 'Slet egne indlæg (indenfor deadline)';
$string['forum:editanypost'] = 'Ret ethvert indlæg';
$string['forum:exportdiscussion'] = 'Eksporter hele tråden';
$string['forum:exportownpost'] = 'Eksporter eget indlæg';
$string['forum:exportpost'] = 'Eksporter indlæg';
$string['forumintro'] = 'Kort formålsbeskrivelse';
$string['forum:managesubscriptions'] = 'Abonnementsindstillinger';
$string['forum:movediscussions'] = 'Flyt tråd';
$string['forumname'] = 'Forumnavn';
$string['forumposts'] = 'Forumindlæg';
$string['forum:postwithoutthrottling'] = 'Undtaget fra indlægsgrænse';
$string['forum:rate'] = 'Vurder indlæg';
$string['forum:replynews'] = 'Svar på nyheder';
$string['forum:replypost'] = 'Svar indlæg';
$string['forums'] = 'Forum';
$string['forum:splitdiscussions'] = 'Split diskussionen i to tråde';
$string['forum:startdiscussion'] = 'Start en ny tråd';
$string['forumsubjecthidden'] = 'Emne (skjult)';
$string['forumtracked'] = 'Ulæste indlæg markeres';
$string['forumtrackednot'] = 'Ulæste indlæg markeres ikke';
$string['forumtype'] = 'Forumtype';
$string['forumtype_help'] = 'Der findes 5 typer fora:  <br />* Én enkelt tråd - Slet og ret et enkelt emne i en tråd, som alle kan skrive i.  <br />* Hver person starter én tråd - Hver deltager kan oprette nøjagtig en tråd, som alle kan svare på.  <br />* Spørgsmål og svar-forum - Her skal den studerende selv oprette et indlæg med sine synspunkter før hun kan se de øvriges indlæg.  <br />* Standardforum i et blog-lignende format - Et åbent forum hvor alle når som helst kan starte en ny tråd og hvor hvert emne vises på en side med "Besvar dette emne"-link. <br /> * Standardforum til almindeligt brug - Et åbent forum hvor alle altid kan oprette og diskutere emner.';
$string['forum:viewallratings'] = 'Se alle bedømmelser givet af enkeltpersoner';
$string['forum:viewanyrating'] = 'Vis enhver vurdering';
$string['forum:viewdiscussion'] = 'Vis tråde';
$string['forum:viewhiddentimedposts'] = 'Vis skjulte timede indlæg';
$string['forum:viewqandawithoutposting'] = 'Altid se spørgsmål og svar indlæg';
$string['forum:viewrating'] = 'Vis de vurderinger, du har modtaget';
$string['forum:viewsubscribers'] = 'Vis abonnenter';
$string['generalforum'] = 'Standardforum til almindeligt brug';
$string['generalforums'] = 'Standardforum';
$string['hiddenforumpost'] = 'Skjult indlæg i forum';
$string['inforum'] = 'i {$a}';
$string['introblog'] = 'Indlæggene i dette forum blev automatisk kopieret fra blogs tilhørende brugere i dette rum, fordi blogindlæggene ikke længere er tilgængelige.';
$string['intronews'] = 'Nyheder og meddelelser';
$string['introsocial'] = 'Et åbent forum med det emne, som du har lyst til at få diskuteret.';
$string['introteacher'] = 'Et forum kun for lærernoter og -diskussioner';
$string['invalidaccess'] = 'Denne side blev ikke indlæst korrekt';
$string['invaliddigestsetting'] = 'Der blev opgivet en ugyldig indstilling for mailsammendrag';
$string['invaliddiscussionid'] = 'Diskussios-id var forkert eller eksisterer ikke længere';
$string['invalidforcesubscribe'] = 'Ugyldig tilstand af tvungen abonnement';
$string['invalidforumid'] = 'Forum-id var forkert';
$string['invalidparentpostid'] = 'Id på foregående indlæg var forkert';
$string['invalidpostid'] = 'Ugyldig indlægs-id - {$a}';
$string['lastpost'] = 'Seneste indlæg';
$string['learningforums'] = 'Forum til undervisning';
$string['longpost'] = 'Langt indlæg';
$string['mailnow'] = 'Send mail nu';
$string['manydiscussions'] = 'Antal tråde pr. side';
$string['markalldread'] = 'Marker alle indlæg i denne tråd som læste';
$string['markallread'] = 'Marker alle indlæg som læste';
$string['markread'] = 'Marker som læst';
$string['markreadbutton'] = 'Læst';
$string['markunread'] = 'Marker som ulæst';
$string['markunreadbutton'] = 'Ulæst';
$string['maxattachments'] = 'Højeste antal bilag';
$string['maxattachments_help'] = 'Her sættes det maksimale antal bilag der der kan vedhæftes et forumindlæg.';
$string['maxattachmentsize'] = 'Maksimal filstørrelse der kan vedhæftes';
$string['maxattachmentsize_help'] = 'Her bestemmes den maksimale filstørrelse der kan vedhæftes et indlæg i forum.';
$string['maxtimehaspassed'] = 'Beklager, men tiden er gået ({$a}) og du kan ikke redigere i indlægget mere!';
$string['message'] = 'Meddelelse';
$string['messageinboundattachmentdisallowed'] = 'Kunne ikke slå dit svar op, da det indeholder en vedhæftning, hvilket forummet ikke tillader.';
$string['messageinboundfilecountexceeded'] = 'Kunne ikke slå dit svar op, da det indeholder mere end det højeste antal vedhæftninger, som er tilladt for forummet ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Kunne ikke slå dit svar op, da den samlede størrelse på vedhæftninger ({$a->filesize}) er større end den, der er tilladt for forummet ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Kunne ikke slå dit svar op, da forummet pt. ikke er tilgængeligt.';
$string['messageinboundnopostforum'] = 'Kunne ikke slå dit svar op, da du ikke har tilladelse til at skrive indlæg i forummet {$a->forum->name}.';
$string['messageinboundthresholdhit'] = 'Kunne ikke slå dit svar op. Du har overskredet grænsen for indlæg i dette forum.';
$string['messageprovider:digests'] = 'Forumsammendrag med abbonnement';
$string['messageprovider:posts'] = 'Forumindlæg med abonnement';
$string['missingsearchterms'] = 'Den følgende søgning foregår kun i HTML-versionen af denne besked.';
$string['modeflatnewestfirst'] = 'Kronologisk visning med seneste indlæg først';
$string['modeflatoldestfirst'] = 'Kronologisk visning med første indlæg først';
$string['modenested'] = 'Trådet visning, udfoldet';
$string['modethreaded'] = 'Trådet visning, sammenfoldet';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Forummodulet giver mulighed for at deltagerne kan have asynkrone samtaler.';
$string['modulenameplural'] = 'Forum';
$string['more'] = 'mere';
$string['movedmarker'] = '(flyttet)';
$string['movethisdiscussionto'] = 'Flyt diskussionen til ...';
$string['mustprovidediscussionorpost'] = 'Du skal angive enten en diskussions-id eller indlægs-id til eksport';
$string['myprofileotherdis'] = 'Forumtråde';
$string['myprofileowndis'] = 'Mine forumtråde';
$string['myprofileownpost'] = 'Mine forumindlæg';
$string['namenews'] = 'Nyhedsforum';
$string['namenews_help'] = 'Nyhedsforummet er et specielt forum, som automatisk oprettes i hvert rum og på rumforsiden. Der kan være ét nyhedsforum i hvert rum. Kun lærere og administratorer kan skrive i et nyhedsforum. Blokken "Sidste nyt" viser de seneste emner i dette forum.';
$string['namesocial'] = 'Social forum';
$string['nameteacher'] = 'Lærerforum';
$string['newforumposts'] = 'Nyt indlæg';
$string['nextdiscussiona'] = 'Næste tråd: {$a}';
$string['noattachments'] = 'Der er ingen bilag til dette indlæg';
$string['nodiscussions'] = 'Der er endnu ingen emner i dette forum';
$string['nodiscussionsstartedby'] = 'Denne bruger har ikke oprettet nogen tråde';
$string['nodiscussionsstartedbyyou'] = 'Du har ikke startet nogen diskussioner endnu';
$string['noguestpost'] = 'Beklager, gæster kan ikke skrive indlæg.';
$string['noguestsubscribe'] = 'Beklager, men gæster kan ikke abonnere.';
$string['noguesttracking'] = 'Desværre, gæster kan ikke ændre indstillingerne.';
$string['nomorepostscontaining'] = 'Der blev ikke fundet flere indlæg indeholdende "{$a}"';
$string['nonews'] = 'Ingen nyheder endnu';
$string['noonecansubscribenow'] = 'Abonnement er nu ikke tilladt';
$string['nopermissiontosubscribe'] = 'Du har ikke tilladelse til at se forumabonnenter';
$string['nopermissiontoview'] = 'Du har ikke tilladelse til at læse dette indlæg';
$string['nopostforum'] = 'Desværre, du kan ikke deltage i dette forum';
$string['noposts'] = 'Ingen indlæg';
$string['nopostsmadebyuser'] = '{$a} har ingen indlæg';
$string['nopostsmadebyyou'] = 'Du har ikke skrevet nogen indlæg';
$string['noquestions'] = 'Der er endnu ingen indlæg i dette forum';
$string['nosubscribers'] = 'Der er endnu ingen abonnenter i dette forum';
$string['notexists'] = 'Tråden eksisterer ikke længere';
$string['nothingnew'] = 'Intet nyt for {$a}';
$string['notingroup'] = 'Desværre, du skal være med i en gruppe for at se dette forum.';
$string['notinstalled'] = 'Forummodulet er ikke installeret';
$string['notpartofdiscussion'] = 'Dette indlæg er ikke en del af en tråd!';
$string['notrackforum'] = 'Marker ikke ulæste indlæg';
$string['notsubscribed'] = 'Abonner';
$string['noviewdiscussionspermission'] = 'Du har ikke rettigheder til at se indlæg i dette forum.';
$string['nowallsubscribed'] = 'Der er abonnement på alle forummer i {$a}.';
$string['nowallunsubscribed'] = 'Der er ingen forumabonnementer i {$a}';
$string['nownotsubscribed'] = '{$a->name} vil IKKE få besked om nye indlæg i \'{$a->forum}\'.';
$string['nownottracking'] = '{$a->name} får ikke markeret nye og ulæste indlæg i \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} vil få besked om nye indlæg i \'{$a->forum}\'.';
$string['nowtracking'] = '{$a->name} får markeret nye og ulæste indlæg i \'{$a->forum}\'.';
$string['numposts'] = '{$a} indlæg';
$string['olderdiscussions'] = 'Tidligere diskussioner';
$string['oldertopics'] = 'Gamle emner';
$string['oldpostdays'] = 'Læst efter antal dage';
$string['overviewnumpostssince'] = '{$a} indlæg siden dit sidste login';
$string['overviewnumunread'] = '{$a} ulæst(e)';
$string['page-mod-forum-discuss'] = 'Side for forummodulets diskussionstråd';
$string['page-mod-forum-view'] = 'Hovedside for forummodul';
$string['page-mod-forum-x'] = 'En hvilken som helst forummodul-side';
$string['parent'] = 'Vis foregående indlæg';
$string['parentofthispost'] = 'Første indlæg';
$string['pluginadministration'] = 'Forumadministration';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Dit indlæg er tilføjet.</p><p>Du har {$a} til at redigere i det, hvis du vil ændre noget.</p>';
$string['postaddedsuccess'] = 'Dit indlæg er tilføjet.';
$string['postaddedtimeleft'] = 'Du har {$a} til at redigere i det, hvis du vil ændre noget.';
$string['postbymailsuccess'] = 'Tillykke! Dit forumindlæg med emnet "{$a->subject}"  blev tilføjet. Du kan se indlægget her {$a->discussionurl}.';
$string['postbymailsuccess_html'] = 'Tillykke! Dit <a href="{$a->discussionurl}">forumindlæg</a> med emnet "{$a->subject}" blev slået op.';
$string['postbyuser'] = '{$a->post} af {$a->user}';
$string['postincontext'] = 'Se dette indlægs indhold';
$string['postmailinfo'] = 'Dette er en kopi af en meddelelse sendt fra {$a}.
Klik her for at besvare:';
$string['postmailnow'] = '<p>Dette indlæg vil blive mailet med det samme til alle der abonnerer på forummet.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Viser som regel INDIVIDUEL viden';
$string['postrating2'] = 'Hver individuel og sammenhængende';
$string['postrating3'] = 'Viser som regel sammenhængende viden';
$string['posts'] = 'Indlæg';
$string['postsmadebyuser'] = 'Forumindlæg af {$a}';
$string['postsmadebyuserincourse'] = 'Indlæg fra {$a->fullname} i {$a->coursename}';
$string['posttoforum'] = 'Send til forum';
$string['posttomygroups'] = 'Send til alle grupper';
$string['posttomygroups_help'] = 'Send denne meddelelse til alle de grupper, du har adgang til. Deltagere i grupper, du ikke har adgang til, vil ikke se dette indlæg';
$string['postupdated'] = 'Dit indlæg er opdateret';
$string['potentialsubscribers'] = 'Potentielle abonnenter';
$string['prevdiscussiona'] = 'Tidligere tråd: {$a}';
$string['processingdigest'] = 'Behandler e-mail sammendrag for bruger {$a}';
$string['processingpost'] = 'Behandler indlægget {$a}';
$string['prune'] = 'Split';
$string['prunedpost'] = 'En ny diskussion er blevet oprettet efter dette indlæg.';
$string['pruneheading'] = 'Del diskussionen i to og lad den nye tråd starte med dette indlæg.';
$string['qandaforum'] = 'Spørgsmål og svar-forum';
$string['qandanotify'] = 'Dette er et spørgsmål-og-svar forum. For at se andres svar til dette spørgsmål bliver du selv nødt til først at skrive dit svar.';
$string['re'] = 'Ang:';
$string['readtherest'] = 'Læs resten af dette emne';
$string['replies'] = 'Svar';
$string['repliesmany'] = '{$a} svar indtil videre';
$string['repliesone'] = '{$a} svar indtil videre';
$string['reply'] = 'Svar';
$string['replyforum'] = 'Svar til forum';
$string['reply_handler'] = 'Svar på forumindlæg via e-mail';
$string['reply_handler_name'] = 'Svar på forumindlæg';
$string['replytopostbyemail'] = 'Du kan svare på dette via e-mail.';
$string['replytouser'] = 'Brug e-mail-adresse i svaret';
$string['resetdigests'] = 'Slet alle pr. bruger-sammendragspræferencer for forum';
$string['resetforums'] = 'Fjern indlæg fra';
$string['resetforumsall'] = 'Slet alle indlæg';
$string['resetsubscriptions'] = 'Fjern abonnementer';
$string['resettrackprefs'] = 'Slet alle forumsporingspræferencer';
$string['rssarticles'] = 'Antal seneste RSS-nyheder';
$string['rssarticles_help'] = 'Denne indstilling angiver hvor mange artikler (tråde eller indlæg) der skal med i RSS-feedet. Et tal mellem 5 og 20 vil generelt være passende.';
$string['rsssubscriberssdiscussions'] = 'Vis RSS feed for tråde';
$string['rsssubscriberssposts'] = 'Vis RSS feed for indlæg';
$string['rsstype'] = 'RSS-feed til denne aktivitet';
$string['rsstypedefault'] = 'RSS feed-type';
$string['rsstype_help'] = 'Aktivering af RSS-feed for denne aktivitet kræver at du vælger enten tråde eller indlæg til feedet.';
$string['search'] = 'Søg';
$string['searchdatefrom'] = 'Indlæg skal være nyere end dette';
$string['searchdateto'] = 'Indlæg skal være ældre end dette';
$string['searchforumintro'] = 'Skriv venligst søgeordene i en eller flere af de følgene felter:';
$string['searchforums'] = 'Søg i forum';
$string['searchfullwords'] = 'Disse ord skal forekomme som hele ord';
$string['searchnotwords'] = 'Disse ord skal IKKE forekomme';
$string['searcholderposts'] = 'Søg i gamle indlæg';
$string['searchphrase'] = 'Den præcise sætning skal forekomme i indlægget';
$string['searchresults'] = 'Søgeresultater';
$string['searchsubject'] = 'Disse ord skal forekomme i emnet';
$string['searchuser'] = 'Forfatterens navn';
$string['searchuserid'] = 'Forfatterens Moodle ID';
$string['searchwhichforums'] = 'Vælg hvilke forummer der skal søges i';
$string['searchwords'] = 'Disse ord kan forekomme alle steder i teksten';
$string['seeallposts'] = 'Se alle indlæg fra denne bruger';
$string['shortpost'] = 'Kort indlæg';
$string['showsubscribers'] = 'Vis/administrer abonnenter';
$string['singleforum'] = 'Én enkelt tråd';
$string['smallmessage'] = '{$a->user} skrev i {$a->forumname}';
$string['startedby'] = 'Startet af';
$string['subject'] = 'Emne';
$string['subscribe'] = 'Abonner på dette forum';
$string['subscribeall'] = 'Sæt alle som abonnenter';
$string['subscribed'] = 'Abonnement oprettet';
$string['subscribediscussion'] = 'Abonner på denne tråd';
$string['subscribeenrolledonly'] = 'Beklager, kun tilmeldte brugere kan abonnere på forumindlæg via.';
$string['subscribenone'] = 'Frameld alles abonnement';
$string['subscribers'] = 'Abonnenter';
$string['subscribersto'] = 'Abonnenter på "{$a}"';
$string['subscribestart'] = 'Send mig en kopi af indlæg via e-mail';
$string['subscribestop'] = 'Jeg ønsker ikke kopi af indlæg med e-mail';
$string['subscription'] = 'Abonnement';
$string['subscriptionandtracking'] = 'Abonnement og sporing';
$string['subscriptionauto'] = 'Auto-abonnement';
$string['subscriptiondisabled'] = 'Abonnement deaktiveret';
$string['subscriptionforced'] = 'Tving abonnement';
$string['subscription_help'] = 'Når man er abonnent på et forum betyder det at man får en mail med en kopi af nye indlæg i forummet. Man kan normalt selv bestemme om man vil abonnere på et forum, selv om der vil være tilfælde hvor alle automatisk står som abonnenter og således får kopier af forumindlæg.';
$string['subscriptionmode'] = 'Abonnementstilstand';
$string['subscriptionmode_help'] = 'Når man er abonnent på et forum betyder det at man får en mail når der er nye indlæg i forummet. Der er 4 abonnementsmuligheder: <br />* Valgfrit abonnement - Deltagerne kan selv vælge om de vil abonnere. <br />* Tvunget abonnement - Alle abonnerer og kan ikke afmelde abonnementet <br />* Automatisk abonnemet - Alle abonnerer automatisk fra start, men kan framelde det manuelt. <br />* Ingen abonnementsmulighed - Abonnement er deaktiveret';
$string['subscriptionoptional'] = 'Frivilligt abonnement';
$string['subscriptions'] = 'Abonnementer';
$string['thisforumisthrottled'] = 'Dette forum har en begrænsning på hvor mange indlæg du kan skrive indenfor en vis periode. Denne begrænsning er pt. sat til at tillade  {$a->blockafter} indlæg på {$a->blockperiod}';
$string['timedposts'] = 'Timede indlæg';
$string['timestartenderror'] = 'Afslutningen på visningen kan ikke være tidligere end starten af visningen.';
$string['trackforum'] = 'Marker ulæste indlæg';
$string['tracking'] = 'Markering';
$string['trackingoff'] = 'Nej';
$string['trackingon'] = 'Ja';
$string['trackingoptional'] = 'Valgfrit';
$string['trackingtype'] = 'Vis på forsiden når der er nye indlæg?';
$string['trackingtype_help'] = 'Hvis notifikation af nye indlæg er aktiveret, kan Moodle holde øje med om der er nye indlæg i fora. Der er tre indstillingsmuligheder:  <br />* Valgfri: de studerende kan selv vælge om de vil bruge funktionen.  <br />* Ja: Moodle oplyser om nye indlæg.  <br />* Nej: Moodle oplyser ikke om nye indlæg.';
$string['unread'] = 'Ikke læst';
$string['unreadposts'] = 'Nye indlæg';
$string['unreadpostsnumber'] = '{$a} nye indlæg';
$string['unreadpostsone'] = '1 nyt indlæg';
$string['unsubscribe'] = 'Frameld dit abonnement';
$string['unsubscribeall'] = 'Fjern alle abonnementer på forummer';
$string['unsubscribeallconfirm'] = 'Du abonnerer på {$a} forummer. Bekræft at du vil stoppe med det og deaktivere auto-abonnement.';
$string['unsubscribeallconfirmdiscussions'] = 'Du abonnerer på {$a->discussions}  tråde. Bekræft at du vil framelde abonnement på alle tråde og deaktivere auto-abonnement på tråde.';
$string['unsubscribeallconfirmforums'] = 'Du abonnerer på {$a->forums} forummer. Bekræft at du vil framelde abonnement på alle forummer og deaktivere auto-abonnement på tråde.';
$string['unsubscribealldone'] = 'Alle dine abonnementer på forummer er slettet. Det kan dog godt være at du stadig modtager beskeder fra forummer med tvunget abonnement. Du kan administrere notifikationer under din profil.';
$string['unsubscribeallempty'] = 'Beklager, du abonnerer ikke på nogen forummer. Du kan administrere notifikationer under din profil.';
$string['unsubscribed'] = 'Abonnement frameldt';
$string['unsubscribediscussion'] = 'Frameld abonnement på denne tråd';
$string['unsubscribeshort'] = 'Frameld abonnement';
$string['usermarksread'] = 'Manuel markering af læste indlæg';
$string['viewalldiscussions'] = 'Se alle tråde';
$string['warnafter'] = 'Vis advarsel, når resterende indlæg er';
$string['warnafter_help'] = 'Brugere kan blive advaret når de nærmer sig grænsen for antallet af tilladte indlæg i en given periode. Her angives efter hvor mange indlæg advarslen kommer. Brugere med tilladelsen mod/forum:postwithoutthrottling er fritaget for begrænsning antal indlæg.';
$string['warnformorepost'] = 'Advarsel! Der er mere end en tråd i dette forum - den nyeste bruges';
$string['yournewquestion'] = 'Dit nye spørgsmål';
$string['yournewtopic'] = 'Dit nye diskussionsemne';
$string['yourreply'] = 'Dit svar';
