<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Nøjagtighed';
$string['accuracyandbonus'] = 'Nøjagtighed + bonus';
$string['assumingcertainty'] = 'Du valgte ikke en nøjtagtighed. Antager: {$a}.';
$string['averagecbmmark'] = 'Gennemsnitlig CBM karakter';
$string['basemark'] = 'Bedømmelse {$a}';
$string['breakdownbycertainty'] = 'Fordeling af sikkerhed';
$string['cbmbonus'] = 'CBM bonus';
$string['cbmgradeexplanation'] = 'Til CBM, er ovenstående bedømmelse vist i forhold til det maksimale for alle korrekte inden for <67%.';
$string['cbmgrades'] = 'CBM bedømmelse';
$string['cbmgrades_help'] = 'Med \'Certainty Based Marking\' (CBM) vil det at få alle spørgsmål korrekt med C = 1 (lav sikkerhed) give en karakter på 100%. Karakterer kan være så høje som 300%, hvis hvert spørgsmål er korrekt med C = 3 (høj sikkerhed). Misforståelser (tillid forkerte svar) giver lavere karakterer langt mere end forkerte svar, der anses for at være usikker. Dette kan endda føre til negative overordnede karakterer.

** Nøjagtighed ** er% korrekt ignorerer sikkerhed, men vægtet for den maksimale mærke hvert spørgsmål. Succesfuld skelne mere og mindre pålidelige svar giver en bedre kvalitet, end at vælge den samme sikkerhed for hvert spørgsmål. Dette afspejles i den
** CBM Bonus **. ** Nøjagtighed ** + ** CBM Bonus ** er et bedre mål for viden end ** Nøjagtighed **. Misforståelser kan føre til en negativ bonus, en advarsel til se nøje på hvad der er og ikke er kendt.';
$string['cbmmark'] = 'CBM karakter {$a}';
$string['certainty'] = 'Sikkerhed';
$string['certainty1'] = 'Ikke særlig sikker (mindre end 67%)';
$string['certainty-1'] = 'Ved ikke';
$string['certainty2'] = 'Ret sikker (mere end 67%)';
$string['certainty3'] = 'Meget sikker (mere end 80%)';
$string['certainty_help'] = 'CBM = Hvor sikker er du på din viden.<br>
Den studerende skal, udover at besvare spørgsmålet, markere hvor sikker han/hun er på sit svar.<br>
Der er tre muligheder 1 = usikker, 2 = tror jeg har ret, 3 = jeg er sikker på at jeg har ret.<br>
Besvarelsen og CBM kombineres i Moodle til et resultat efter følgende princip:<br>
rigtigt svar + usikker = 1<br>
rigtigt svar + tror jeg har ret = 2<br>
rigtigt svar + jeg har ret = 3<br>
forkert svar + usikker = 0<br>
forkert svar + tror jeg har ret = -2<br>
forkert svar + jeg har ret  = -6<br>
CBM gør det meget svært at gætte sig til et godt resultat.<br>
Vær opmærksom på at ved 10 spørgsmål med CBM er det mulige udfald af en quiz fra –600% til 300%.<br>';
$string['certaintyshort1'] = 'Ikke særlig sikker';
$string['certaintyshort-1'] = 'Ved ikke';
$string['certaintyshort2'] = 'Ret sikker';
$string['certaintyshort3'] = 'Meget sikker';
$string['dontknow'] = 'Ved ikke';
$string['foransweredquestions'] = 'Resultater for det {$a} besvarede spørgsmål';
$string['forentirequiz'] = 'Resultater for hele quizzen ({$a} spørgsmål)';
$string['howcertainareyou'] = 'Hvor sikker er du? {$a}';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = 'Besvarelser: {$a->responses}.<br>
Nøjagtighed: {$a->fraction}.<br>
(Ideel vægtning {$a->idealrangelow} til {$a->idealrangehigh}).<br>
Du brugte dette nøjagtigheds niveau: {$a->judgement}.';
$string['noquestions'] = 'Ikke besvaret';
$string['overconfident'] = 'dristig besvaret';
$string['pluginname'] = 'Udskudt feedback med CBM';
$string['slightlyoverconfident'] = 'en anelse dristig besvaret';
$string['slightlyunderconfident'] = 'en anelse usikker besvaret';
$string['underconfident'] = 'usikkert besvaret';
$string['weightx'] = 'Tyngde {$a}';
