<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Tilføjelse af en ny rolle';
$string['addrole'] = 'Tilføj en ny rolle';
$string['advancedoverride'] = 'Avanceret rolletilsidesættelse';
$string['allow'] = 'Tillad';
$string['allowassign'] = 'Tillad rolletildeling';
$string['allowed'] = 'Tilladt';
$string['allowoverride'] = 'Tillad tilsidesættelse af roller';
$string['allowroletoassign'] = 'Tillad brugere med rollen {$a->fromrole} at tildele rollen {$a->targetrole}';
$string['allowroletooverride'] = 'Tillad brugere med rollen {$a->fromrole} at overskrive rollen {$a->targetrole}';
$string['allowroletoswitch'] = 'Tillad brugere med rollen {$a->fromrole} at skifte rolle til {$a->targetrole}';
$string['allowswitch'] = 'Tillad skift af rolle';
$string['allsiteusers'] = 'Alle brugere på webstedet';
$string['archetype'] = 'Rollearketype';
$string['archetypeassessor'] = 'Arketype: Bedømmer';
$string['archetypecoursecreator'] = 'ARKETYPE: Rumadministrator';
$string['archetypeeditingteacher'] = 'ARKETYPE: Lærer (kan redigere)';
$string['archetypefrontpage'] = 'ARKETYPE: Godkendt bruger på forsiden';
$string['archetypeguest'] = 'ARKETYPE: Gæst';
$string['archetype_help'] = 'Rollens arketype bestemmer tilladelserne når en rolle nulstilles til standard. Den bestemmer også nye tilladelser for rollen når sitet er opgraderet.';
$string['archetypemanager'] = 'ARKETYPE: Administrator';
$string['archetypestaffmanager'] = 'Arketype: Personaleleder';
$string['archetypestudent'] = 'ARKETYPE: Studerende';
$string['archetypeteacher'] = 'ARKETYPE: Medunderviser  (kan ikke redigere)';
$string['archetypeuser'] = 'ARKETYPE: Godkendt bruger';
$string['assignanotherrole'] = 'Tildel en anden rolle';
$string['assignedroles'] = 'Tildelte roller';
$string['assignerror'] = 'Fejl under tildeling af rollen{$a->role} til {$a->user}';
$string['assignglobalroles'] = 'Tildel globale roller';
$string['assignmentcontext'] = 'Tildelingskontekst';
$string['assignmentoptions'] = 'Tildelingsindstillinger';
$string['assignrole'] = 'Tildel rolle';
$string['assignrolenameincontext'] = 'Tildel rollen "{$a->role}" i konteksten "{$a->context}';
$string['assignroles'] = 'Tildel roller';
$string['assignroles_help'] = 'Ved at tildele en rolle til brugere i en kontekst, giver du dem de tilladelser, der er indeholdt i rollen for den aktuelle kontekst og alle kontekster under den.
Hvis du f.eks. bevilger rollen studerende til en bruger i et rum, vil vedkommede også have den rolle i alle blokke og aktiviteter i rummet.<br />
Bemærk at kategoritilmeldinger kræver aktivering af plugin\'et Kategoritilmeldinger';
$string['assignrolesin'] = '{$a} - tildeling af roller';
$string['assignrolesrelativetothisuser'] = 'Tildel roller relateret til denne bruger';
$string['backtoallroles'] = 'Tilbage til listen over roller';
$string['backup:anonymise'] = 'Anonymiser brugerdata på backup';
$string['backup:backupactivity'] = 'Tag backup af aktiviteter';
$string['backup:backupcourse'] = 'Tag backup af rum';
$string['backup:backupsection'] = 'Tag backup af sektioner';
$string['backup:backuptargethub'] = 'Backup til hub';
$string['backup:backuptargetimport'] = 'Backup til import';
$string['backup:configure'] = 'Konfigurer backup-indstillinger';
$string['backup:downloadfile'] = 'Download filer fra backup-mapper';
$string['backup:userinfo'] = 'Tag backup af brugerdata';
$string['badges:awardbadge'] = 'Tildel badge til en bruger';
$string['badges:configurecriteria'] = 'Opstil/rediger kriterier for at få en badge';
$string['badges:configuredetails'] = 'Opstil/rediger badge-detaljer';
$string['badges:configuremessages'] = 'Konfigurer badge-beskeder';
$string['badges:createbadge'] = 'Opret/dupliker badges';
$string['badges:deletebadge'] = 'Slet badges';
$string['badges:earnbadge'] = 'Optjen badge';
$string['badges:manageglobalsettings'] = 'Administrer globale badge-indstillinger';
$string['badges:manageownbadges'] = 'Se og håndter egne optjente badges';
$string['badges:viewawarded'] = 'Se brugere der har optjent en specifik badge uden at kunne tildele en badge';
$string['badges:viewbadges'] = 'Se tilgængelige badges uden at optjene dem';
$string['badges:viewotherbadges'] = 'Se offentlige badges i brugeres profiler';
$string['block:edit'] = 'Rediger en bloks indstillinger';
$string['block:view'] = 'Se blok';
$string['blog:associatecourse'] = 'Associer blogindlæg med rum';
$string['blog:associatemodule'] = 'Associer blogindlæg med aktivitetsmoduler';
$string['blog:create'] = 'Opret nye weblogindlæg';
$string['blog:manageentries'] = 'Ret og administrer indlæg';
$string['blog:manageexternal'] = 'Rediger og administrer eksterne blogs';
$string['blog:manageofficialtags'] = 'Administrere officielle tags';
$string['blog:managepersonaltags'] = 'Administrer personlige tags';
$string['blog:search'] = 'Søg blogindlæg';
$string['blog:view'] = 'Vis weblogindlæg';
$string['blog:viewdrafts'] = 'Se udkast til blogindlæg';
$string['calendar:manageentries'] = 'Administrer alle kalendere';
$string['calendar:managegroupentries'] = 'Administrer kalender for gruppe';
$string['calendar:manageownentries'] = 'Administrer egen kalender';
$string['capabilities'] = 'Kompetencer';
$string['capability'] = 'Kompetence';
$string['category:create'] = 'Opret kategorier';
$string['category:delete'] = 'Slette kategorier';
$string['category:manage'] = 'Administrer kategorier';
$string['category:update'] = 'Opdatere kategorier';
$string['category:viewhiddencategories'] = 'Se skjulte kategorier';
$string['category:visibility'] = 'Se skjulte kategorier';
$string['checkglobalpermissions'] = 'Tjek systemtilladelser';
$string['checkpermissions'] = 'Tjek rettigheder';
$string['checkpermissionsin'] = 'Tjek rettigheder i {$a}';
$string['checksystempermissionsfor'] = 'Tjek system tilladelser for {$a->fullname}';
$string['checkuserspermissionshere'] = 'Tjek hvilke tilladelser {$a->fullname} har i {$a->contextlevel}';
$string['chooseroletoassign'] = 'Vælg en rolle at tildele';
$string['cohort:assign'] = 'Tilføj og fjern medlemmer af brugergruppe';
$string['cohort:manage'] = 'Opret, slet og flyt brugergrupper';
$string['cohort:view'] = 'Se webstedets brugergrupper';
$string['comment:delete'] = 'Slet kommentarer';
$string['comment:post'] = 'Skriv kommentarer';
$string['comment:view'] = 'Læs kommentarer';
$string['community:add'] = 'Brug fællesskabet blok for at søge hubs og finde kurser';
$string['community:download'] = 'Download et kursus fra fællesskabsblokken';
$string['confirmaddadmin'] = 'Vil du virkelig tilføje brugeren <strong> {$a} </ strong> som ny administrator?';
$string['confirmdeladmin'] = 'Vil du virkelig fjerne brugeren <strong> {$a} </ strong> fra listen over webstedsadministratorer?';
$string['confirmroleprevent'] = 'Ønsker du virkelig at fjerne <strong>{$a->role}</strong> fra listen over tilladte roller for kapacitet {$a->cap} i sammenhæng {$a->context}?';
$string['confirmroleunprohibit'] = 'Vil du virkelig fjerne <strong>{$a->role}</strong> fra listen over forbudte roller for kapaciteten {$a->cap} i konteksten {$a->context}?';
$string['confirmunassign'] = 'Er du sikker på du ønsker at fjerne denne rolle fra denne bruger?';
$string['confirmunassignno'] = 'Annuller';
$string['confirmunassigntitle'] = 'Bekræft skift af rolle';
$string['confirmunassignyes'] = 'Fjern';
$string['context'] = 'Kontekst';
$string['course:activityvisibility'] = 'Skjul / vis aktiviteter';
$string['course:bulkmessaging'] = 'Send en besked til mange personer';
$string['course:changecategory'] = 'Skift rumkategori';
$string['course:changefullname'] = 'Rediger rummets fulde navn';
$string['course:changeidnumber'] = 'Rediger rummets id-nummer';
$string['course:changeshortname'] = 'Rediger rummets korte navn';
$string['course:changesummary'] = 'Rediger rumbeskrivelse';
$string['course:create'] = 'Opret rum';
$string['course:delete'] = 'Slette rum';
$string['course:enrolconfig'] = 'Konfigurer tilmeldingseksempler i kurser';
$string['course:enrolreview'] = 'Gennemgå rumtilmeldinger';
$string['course:ignorefilesizelimits'] = 'Brug filer der fylder mere end de angivne begrænsninger for fil-størrelse';
$string['course:isincompletionreports'] = 'Bliv vist i fuldførelsesrapporter';
$string['course:manageactivities'] = 'Administrer aktiviteter';
$string['course:managefiles'] = 'Administrer filer';
$string['course:managegrades'] = 'Administrer karakterer';
$string['course:managegroups'] = 'Administrer grupper';
$string['course:managereminders'] = 'Administrer påmindelser';
$string['course:managescales'] = 'Administrer skalaer';
$string['course:markcomplete'] = 'Marker brugere som færdige i kursusfuldførelse';
$string['course:movesections'] = 'Flyt sektioner';
$string['course:publish'] = 'Udgiv et kursus på en hub';
$string['course:request'] = 'Anmod om nye rum';
$string['course:reset'] = 'Nulstil rum';
$string['course:reviewotherusers'] = 'Gennemse øvrige brugere';
$string['course:sectionvisibility'] = 'Kontroller synligheden af sektioner';
$string['course:setcurrentsection'] = 'Se aktuelle sektion';
$string['course:unlockcompletion'] = 'Lås kursets afslutning';
$string['course:update'] = 'Opdater rumindstillinger';
$string['course:useremail'] = 'Aktivere / Deaktivere e-mail-adresser';
$string['course:view'] = 'Se rum uden deltagere';
$string['course:viewcoursegrades'] = 'Se rumkarakterer';
$string['course:viewhiddenactivities'] = 'Se skjulte aktiviteter';
$string['course:viewhiddencourses'] = 'Se skjulte rum';
$string['course:viewhiddensections'] = 'Se skjulte sektioner';
$string['course:viewhiddenuserfields'] = 'Se skjulte brugeroplysninger';
$string['course:viewparticipants'] = 'Se deltagerlisten';
$string['course:viewscales'] = 'Se skalaer';
$string['course:viewsuspendedusers'] = 'Se suspenderede brugere';
$string['course:visibility'] = 'Vise/skjule rum';
$string['createrolebycopying'] = 'Opret en ny rolle ved at kopiere {$a}';
$string['createthisrole'] = 'Opret denne rolle';
$string['currentcontext'] = 'Nuværende indhold';
$string['currentrole'] = 'Nuværende rolle';
$string['customroledescription'] = 'Tilpasset beskrivelse';
$string['customroledescription_help'] = 'Beskrivelse af standard roller angives automatisk hvis tilpasset beskrivelse er blank';
$string['customrolename'] = 'Tilpasset fulde navn';
$string['customrolename_help'] = 'Standard rolle navne angives automatisk hvis tilpasset navn er tomt. Du skal angive et fuldt navn for alle tilpassede roller.';
$string['defaultrole'] = 'Standardrolle';
$string['defaultx'] = 'Standard: {$a}';
$string['defineroles'] = 'Definer roller';
$string['deletecourseoverrides'] = 'Slet alle tilsidesættelser af roller i kurset';
$string['deletelocalroles'] = 'Slet alle rolletildelinger';
$string['deleterolesure'] = 'Er du sikker på at du vil slette rollen "{$a->name} ({$a->shortname})"?</p><p>Denne rolle er på nuværende tidspunkt tildelt til {$a->count} brugere.';
$string['deletexrole'] = 'Slet {$a}-rollen';
$string['duplicaterole'] = 'Kopier rolle';
$string['duplicaterolesure'] = 'Bekræft at du vil dublere rollen "{$a->name} ({$a->shortname})".';
$string['editingrolex'] = 'Rediger rollen "{$a}"';
$string['editrole'] = 'Ret rolle';
$string['editxrole'] = 'Rediger {$a} rolle';
$string['errorbadrolename'] = 'Ugyldigt rollenavn';
$string['errorbadroleshortname'] = 'Ugyldigt kort rollenavn';
$string['errorexistsrolename'] = 'Rollen eksisterer allerede';
$string['errorexistsroleshortname'] = 'Rollen eksisterer allerede';
$string['eventroleallowassignupdated'] = 'Tillad rolletildeling';
$string['eventroleallowoverrideupdated'] = 'Tillad tilsidesættelse af rolle';
$string['eventroleallowswitchupdated'] = 'Tillad skift af rolle';
$string['eventroleassigned'] = 'Tildelt rolle';
$string['eventrolecapabilitiesupdated'] = 'Rollekompetencer opdateret';
$string['eventroledeleted'] = 'Rolle blev slettet';
$string['eventroleunassigned'] = 'Rolle ikke tildelt';
$string['existingadmins'] = 'Aktuelle webstedsadministratorer';
$string['existingusers'] = '{$a} eksisterende brugere';
$string['explanation'] = 'Forklaring';
$string['export'] = 'Eksport';
$string['extusers'] = 'Eksisterende brugere';
$string['extusersmatching'] = 'Eksisterende brugere matchende \'{$a}\'';
$string['filter:manage'] = 'Administrer lokale filterindstillinger';
$string['frontpageuser'] = 'Godkendte brugere på forsiden';
$string['frontpageuserdescription'] = 'Alle brugere der er logget på forsidekurset.';
$string['globalrole'] = 'Global rolle';
$string['globalroleswarning'] = 'ADVARSEL! De roller, du tildeler her, vil gælde på hele webstedet, inklusiv forsiden og samtlige rum.';
$string['gotoassignroles'] = 'Gå til Tildel roller til {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Gå til tildeling af systemroller';
$string['grade:edit'] = 'Rediger karakterer';
$string['grade:export'] = 'Eksporter karakterer';
$string['grade:hide'] = 'Vis/skjul karakterer eller elementer';
$string['grade:import'] = 'Importer karakterer';
$string['grade:lock'] = 'Lås karakterer eller emner';
$string['grade:manage'] = 'Administrer karakter emner';
$string['grade:managegradingforms'] = 'Administrér avancerede karaktergivningsmetoder';
$string['grade:manageletters'] = 'Administrer bogstav-karakterer';
$string['grade:manageoutcomes'] = 'Administrer karakter resultater';
$string['grade:managesharedforms'] = 'Administrer avancerede karaktergivning formularskabeloner';
$string['grade:override'] = 'Overskriv karakterer';
$string['grade:sharegradingforms'] = 'Del avanceret karaktergivning formular som en skabelon';
$string['grade:unlock'] = 'Lås op for karakterer eller emner';
$string['grade:view'] = 'Vis egne karakterer';
$string['grade:viewall'] = 'Vis andre brugeres karakterer';
$string['grade:viewhidden'] = 'Vis karakterer der er skjult for ejer';
$string['hidden'] = 'Skjult';
$string['highlightedcellsshowdefault'] = 'De fremhævede felter i tabellen herunder viser de tilladelser, der vil blive nedarvet. Bortset fra de kompetencer du vil ændre på, skal du lade alt blive nedarvet.';
$string['highlightedcellsshowinherit'] = 'De fremhævede celler i tabellen herunder viser de (eventuelle) tilladelser der vil blive nedarvede. Bortset fra de kompetencer hvis tilladelser du faktisk vil ændre, skal du lade resten blive nedarvet.';
$string['inactiveformorethan'] = 'inaktiv i mere end {$a->timeperiod}';
$string['ingroup'] = 'i gruppen "{$a->group}"';
$string['inherit'] = 'Nedarver';
$string['invalidpresetfile'] = 'Ugyldig definitionsfil til rolle';
$string['legacy:admin'] = 'STANDARDROLLE: Administrator';
$string['legacy:coursecreator'] = 'STANDARDROLLE: Rumudvikler';
$string['legacy:editingteacher'] = 'STANDARDROLLE: Underviser';
$string['legacy:guest'] = 'STANDARDROLLE: Gæst';
$string['legacy:student'] = 'STANDARDROLLE: Elev';
$string['legacy:teacher'] = 'STANDARDROLLE: Medunderviser';
$string['legacytype'] = 'Standardrolle type';
$string['legacy:user'] = 'STANDARDROLLE: Oprettet bruger';
$string['listallroles'] = 'Vis alle roller';
$string['localroles'] = 'Lokal tildeling af roller';
$string['mainadmin'] = 'Hovedadministrator';
$string['mainadminset'] = 'Vælg som hovedadministrator';
$string['manageadmins'] = 'Administrer webstedsadministratorer';
$string['manager'] = 'Administrator';
$string['managerdescription'] = 'Administratorer kan komme ind i rum og ændre i dem, de deltager normalt ikke i rum.';
$string['manageroles'] = 'Administrer roller';
$string['maybeassignedin'] = 'Konteksttyper hvori denne rolle kan tildeles';
$string['morethan'] = 'Mere end {$a}';
$string['multipleroles'] = 'Flere roller';
$string['my:configsyspages'] = 'Konfigurer systemskabeloner til Min Moodle-sider';
$string['my:manageblocks'] = 'Administrer Min Moodle-blokke';
$string['neededroles'] = 'Roller med tilladelse';
$string['nocapabilitiesincontext'] = 'Ingen rettigheder tilgængelige i denne kontekst';
$string['noneinthisx'] = 'Ingen i {$a}';
$string['noneinthisxmatching'] = 'Ingen brugere matchende \'{$a->search}\' i denne {$a->contexttype}';
$string['norole'] = 'Ingen rolle';
$string['noroleassignments'] = 'Denne bruger har ikke nogen rolle tildelt på dette websted.';
$string['noroles'] = 'Ingen roller';
$string['notabletoassignroleshere'] = 'Du er ikke i stand til at tildele roller her';
$string['notabletooverrideroleshere'] = 'Du kan ikke overskrive tilladelserne for roller her';
$string['notes:manage'] = 'Administrer noter';
$string['notes:view'] = 'Vis noter';
$string['notset'] = 'Ikke angivet';
$string['overrideanotherrole'] = 'Overskriv en anden rolle';
$string['overridecontext'] = 'Overskriv kontekst';
$string['overridepermissions'] = 'Tilsidesæt tilladelser';
$string['overridepermissionsforrole'] = 'Overskriv tilladelser for rollen \'{$a->role}\' i {$a->context}';
$string['overridepermissions_help'] = 'Tilsidesættelse af tilladelser gør det muligt at tillade eller forbyde udvalgte kompetencer i en specifik kontekst.';
$string['overridepermissionsin'] = '{$a} - tilsidesæt beføjelser';
$string['overrideroles'] = 'Tilsidesæt roller';
$string['overriderolesin'] = 'Tilsidesæt roller i {$a}';
$string['overrides'] = 'Tilsidesættelser';
$string['overridesbycontext'] = 'Tilsidesættelser (pr. kontekst)';
$string['permission'] = 'Tilladelse';
$string['permission_help'] = 'Tilladelser er de indstillinger du tildeler de specifikke kompetencer. Der er 4 muligheder: <br /><br /> * Ikke specificeret  <br />* Tillad - Bevilger tilladelse til kompetencen  <br />* Tillad ikke - Tilladelsen er ophævet, også hvis den er nedarvet fra et højere niveau  <br />* Forbyd - Tilladelsen er totalt forbudt og kan ikke overskrives på et lavere (mere specifikt) niveau.';
$string['permissions'] = 'Tilladelser';
$string['permissionsforuser'] = 'Tilladelser for brugeren {$a}';
$string['permissionsincontext'] = 'Tilladelser i {$a}';
$string['portfolio:export'] = 'Eksporter til porteføljer';
$string['potentialusers'] = '{$a} potentielle brugere';
$string['potusers'] = 'Potentielle brugere';
$string['potusersmatching'] = 'Potentielle brugere der matcher "{$a}"';
$string['prevent'] = 'Tillad ikke';
$string['prohibit'] = 'Forbyd';
$string['prohibitedroles'] = 'Forbudt';
$string['question:add'] = 'Tilføj nye spørgsmål';
$string['question:config'] = 'Konfigurer typer af spørgsmål';
$string['question:editall'] = 'Rediger alle spørgsmål';
$string['question:editmine'] = 'Rediger dine egne spørgsmål';
$string['question:flag'] = 'Marker (flag) spørgsmål mens de forsøges besvaret';
$string['question:managecategory'] = 'Administrer spørgsmålskategorier';
$string['question:moveall'] = 'Flyt alle spørgsmål';
$string['question:movemine'] = 'Flyt dine egne spørgsmål';
$string['question:useall'] = 'Benyt alle spørgsmål';
$string['question:usemine'] = 'Benyt dine egne spørgsmål';
$string['question:viewall'] = 'Vis alle spørgsmål';
$string['question:viewmine'] = 'Vis dine egne spørgsmål';
$string['rating:rate'] = 'Tilføj bedømmelser til emner';
$string['rating:view'] = 'Se den samlede bedømmelse, du har modtaget';
$string['rating:viewall'] = 'Se alle rå bedømmelser givet af enkeltpersoner';
$string['rating:viewany'] = 'Se de samlede vurderinger, som nogen har modtaget';
$string['resetrole'] = 'Gendan standarder';
$string['resettingrole'] = 'Nulstiller rollen \'{$a}';
$string['restore:configure'] = 'Konfigurer indstillinger for gendannelse';
$string['restore:createuser'] = 'Opret brugere under gendannelse';
$string['restore:restoreactivity'] = 'Gendan aktiviteter';
$string['restore:restorecourse'] = 'Gendan rum';
$string['restore:restoresection'] = 'Gendan sektioner';
$string['restore:restoretargethub'] = 'Gendan fra filer målsat som hub';
$string['restore:restoretargetimport'] = 'Gendan fra filer målsat som import';
$string['restore:rolldates'] = 'Tilladt at rulle aktivitet konfiguration datoer ved gendannelse';
$string['restore:uploadfile'] = 'Upload filer til backup-mapper';
$string['restore:userinfo'] = 'Gendan brugerdata';
$string['restore:viewautomatedfilearea'] = 'Gendan rum fra automatiske backups';
$string['risks'] = 'Risici';
$string['roleallowheader'] = 'Tillad rollen:';
$string['roleallowinfo'] = 'Vælg en rolle at tilføje til listen med tilladte roller i konteksten {$a->context}, kapacitet {$a->cap}:';
$string['role:assign'] = 'Tildel roller til brugere';
$string['roleassignments'] = 'Rolletildeling';
$string['roledefinitions'] = 'Rolledefinitioner';
$string['rolefullname'] = 'Navn';
$string['roleincontext'] = '{$a->role} i {$a->context}';
$string['role:manage'] = 'Opret og administrer roller';
$string['role:override'] = 'Tilsidesæt rettigheder for andre';
$string['roleprohibitheader'] = 'Forbyd rollen';
$string['roleprohibitinfo'] = 'Vælg en rolle at tilføje til listen med forbudte roller i konteksten {$a->context}, kapacitet {$a->cap}:';
$string['rolerepreset'] = 'Brug rolleskabelon';
$string['roleresetdefaults'] = 'Standarder';
$string['roleresetrole'] = 'Brug rolle eller arketype';
$string['role:review'] = 'Gennemgå tilladelser for andre';
$string['rolerisks'] = 'Rolle-risici';
$string['roles'] = 'Roller';
$string['role:safeoverride'] = 'Tilsidesæt andres tilladelser';
$string['roleselect'] = 'Vælg rolle';
$string['rolesforuser'] = 'Brugeren {$a}s roller';
$string['roles_help'] = 'En rolle er en samling af tilladelser defineret for hele systemet, som du kan tildele til specifikke brugere i bestemte sammenhænge.';
$string['roleshortname'] = 'Kort navn';
$string['roleshortname_help'] = 'Kort navn for roller er et lavniveau identifikationsnavn hvortil kun alfanumeriske ASCII-tegn må bruges. Lav ikke om på standardrollers korte navne.';
$string['role:switchroles'] = 'Skift til andre roller';
$string['roletoassign'] = 'Roller der kan tildeles';
$string['roletooverride'] = 'Roller der kan tilsidesættes';
$string['safeoverridenotice'] = 'Bemærk: Kompetencer med højere risici er låst fordi du kun har tilladelse til at overskrive sikre kompetencer.';
$string['selectanotheruser'] = 'Vælg en anden bruger';
$string['selectauser'] = 'Vælg en bruger';
$string['selectrole'] = 'Vælg en rolle';
$string['showallroles'] = 'Vis alle roller';
$string['showthisuserspermissions'] = 'Vis denne brugers tilladelser';
$string['site:accessallgroups'] = 'Tilgå alle grupper';
$string['siteadministrators'] = 'Site-administrators';
$string['site:approvecourse'] = 'Godkend rumoprettelse';
$string['site:backup'] = 'Tag backup af rum';
$string['site:config'] = 'Ændre webstedets konfiguration';
$string['site:doanything'] = 'Må gøre alt';
$string['site:doclinks'] = 'Vis links til eksterne dokumenter';
$string['site:forcelanguage'] = 'Underkend kursussprog';
$string['site:import'] = 'Importer andre rum til et rum';
$string['site:manageblocks'] = 'Administrer sideblokke';
$string['site:mnetloginfromremote'] = 'Login fra en anden Moodleinstallation';
$string['site:mnetlogintoremote'] = 'Roam til en anden installation via MNet';
$string['site:readallmessages'] = 'Læs alle beskeder på webstedet';
$string['site:restore'] = 'Genopret rum fra backup';
$string['site:sendmessage'] = 'Send en besked til en vilkårlig bruger';
$string['site:trustcontent'] = 'Stol på afleveret indhold';
$string['site:uploadusers'] = 'Upload nye brugere fra en fil';
$string['site:viewfullnames'] = 'Se altid brugeres fulde navn';
$string['site:viewparticipants'] = 'Se deltagere';
$string['site:viewreports'] = 'Vis rapporter';
$string['site:viewuseridentity'] = 'Se hele brugeridentitet i lister';
$string['tag:create'] = 'Opret nye nøgleord';
$string['tag:edit'] = 'Rediger eksisterende nøgleord';
$string['tag:editblocks'] = 'Rediger blokke i tags sider';
$string['tag:flag'] = 'Marker tags som upassende';
$string['tag:manage'] = 'Administrer alle nøgleord';
$string['thisnewrole'] = 'Denne nye rolle';
$string['thisusersroles'] = 'Denne brugers roller';
$string['unassignarole'] = 'Fratag rollen {$a}';
$string['unassignconfirm'] = 'Bekræft at du vil fratage "{$a->user}" rollen "{$a->role}"';
$string['unassignerror'] = 'Der opstod en fejl under fratagelse af rollen {$a->role} fra {$a->user}.';
$string['user:changeownpassword'] = 'Skift egen adgangskode';
$string['user:create'] = 'Opret brugere';
$string['user:delete'] = 'Slet brugere';
$string['user:editmessageprofile'] = 'Rediger brugers beskedprofil';
$string['user:editownmessageprofile'] = 'Rediger egen beskedprofil';
$string['user:editownprofile'] = 'Rediger egen brugerprofil';
$string['user:editprofile'] = 'Ret brugerprofiler';
$string['user:ignoreuserquota'] = 'Ignorér bruger kvota grænse';
$string['user:loginas'] = 'Login som andre brugere';
$string['user:manageblocks'] = 'Administrer blokke på andre brugeres brugerprofil';
$string['user:manageownblocks'] = 'Administrer blokke på egen offentlig brugerprofil';
$string['user:manageownfiles'] = 'Håndter filer i eget filområde';
$string['user:managesyspages'] = 'Konfigurer standard sidelayout til offentlige brugerprofiler';
$string['user:readuserblogs'] = 'Se alle weblogs';
$string['user:readuserposts'] = 'Se alle forumindlæg';
$string['usersfrom'] = 'Brugere fra {$a}';
$string['usersfrommatching'] = 'Brugere fra {$a->contextname} matchende \'{$a->search}\'';
$string['usersinthisx'] = 'Brugere i denne {$a}';
$string['usersinthisxmatching'] = 'Brugere i {$a->contextname} matchende \'{$a->search}\'';
$string['userswithrole'] = 'Alle brugere med en rolle';
$string['userswiththisrole'] = 'Brugere med rollen';
$string['user:update'] = 'Opdater brugerprofiler';
$string['user:viewalldetails'] = 'Se komplet brugerinformation';
$string['user:viewdetails'] = 'Se brugerprofiler';
$string['user:viewhiddendetails'] = 'Se skjulte brugeroplysninger';
$string['user:viewlastip'] = 'Se brugerens sidste IP adresse';
$string['user:viewuseractivitiesreport'] = 'Se brugeraktivitetsrapport';
$string['user:viewusergrades'] = 'Se karakterer';
$string['useshowadvancedtochange'] = 'Brug \'Vis avanceret\' for at ændre';
$string['viewingdefinitionofrolex'] = 'Viser definitionen af rollen \'{$a}\'';
$string['viewrole'] = 'Se rolledetaljer';
$string['webservice:createmobiletoken'] = 'Opret en webservice-token til mobil adgang';
$string['webservice:createtoken'] = 'Opret en webservice-token';
$string['whydoesuserhavecap'] = 'Hvorfor har {$a->fullname} kompetencen {$a->capability} i konteksten {$a->context}?';
$string['whydoesusernothavecap'] = 'Hvorfor har {$a->fullname} ikke kompetencen {$a->capability} i konteksten {$a->context}?';
$string['xroleassignments'] = '{$a}\'s rolletildelinger';
$string['xuserswiththerole'] = 'Brugere med rollen "{$a->role}"';
