<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'da', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Tilføj en ny filtype';
$string['corestring'] = 'Alternativ sprog string';
$string['corestring_help'] = 'Denne indstilling kan bruges til at vælge et andet sprog string fra kernen mimetypes.php sprogfil. Generelt skal udfyldes. For brugerdefinerede typer, brug beskrivelsesfeltet.';
$string['defaulticon'] = 'Standard ikon for MIME-type';
$string['defaulticon_help'] = 'Hvis der er flere filtypenavne med samme MIME-type, skal du vælge denne indstilling for en af de udvidelser, så dens ikon vil blive brugt ved bestemmelse et ikon fra MIME-typen.';
$string['deletea'] = 'Slet {$a}';
$string['delete_confirmation'] = 'Er du helt sikker på at du vil fjerne <strong>.{$a}?</strong>';
$string['deletefiletypes'] = 'Slet en filtype';
$string['description'] = 'Tilpasset beskrivelse';
$string['description_help'] = 'Enkel filtype beskrivelse, fx \'Kindle e-bog «. Hvis dit websted understøtter flere sprog og bruger den flere sprog filter, kan du indtaste flere sprog tags på dette område for at levere en beskrivelse på forskellige sprog.';
$string['descriptiontype'] = 'Beskrivelsestype';
$string['descriptiontype_custom'] = 'Tilpasset beskrivelse er angivet i denne formular';
$string['descriptiontype_default'] = 'Standard (MIME-type eller tilsvarende sprog string hvis det findes)';
$string['descriptiontype_help'] = 'Der er tre mulige måder at angive en beskrivelse.

* Standard adfærd bruger MIME-typen. Hvis der er et sprog string i mimetypes.php svarer til denne MIME type, vil det blive brugt; ellers vil MIME-typen blive vist til brugerne.
* Du kan angive en brugerdefineret beskrivelse på denne formular.
* Du kan angive navnet på en languge streng i mimetypes.php at bruge i stedet for MIME-typen.';
$string['descriptiontype_lang'] = 'Alternativ sprog string (fra mimetypes.php)';
$string['displaydescription'] = 'Beskrivelse';
$string['editfiletypes'] = 'Rediger en eksisterende filtype';
$string['emptylist'] = 'Ingen filtyper er defineret.';
$string['error_addentry'] = 'Den filtype extension, beskrivelse, MIME-type, og ikon må ikke indeholde linjeskift og semikolon tegn.';
$string['error_defaulticon'] = 'En anden filtype med samme MIME-type er allerede markeret som standard ikonet.';
$string['error_extension'] = 'Filendelsen <strong>{$a}</strong> eksisterer allerede eller er ugyldig. Filendelser skal være unikke og må ikke indeholde specialtegn.';
$string['error_notfound'] = 'Filtypen med endelsen {$a} er ikke at finde';
$string['extension'] = 'Endelse';
$string['extension_help'] = 'Filendelse uden punktum, f.eks. &lsquo;mobi&rsquo;';
$string['groups'] = 'Typegrupper';
$string['groups_help'] = 'Valgfri liste over fil type grupper, at denne type tilhører. Disse er generiske kategorier såsom &quot;dokument&quot; og &quot;billede&quot;.';
$string['icon'] = 'Fil-ikon';
$string['icon_help'] = 'Ikon filnavn. Listen over ikoner er taget fra / pix / f mappe i din Totara installation. Du kan tilføje brugerdefinerede ikoner til denne mappe, hvis det kræves.';
$string['mimetype'] = 'MIME-type';
$string['mimetype_help'] = 'MIME-type er forbundet med denne filtype, fx \'application / x-Mobipocket-e-bog\'';
$string['pluginname'] = 'Filtyper';
$string['revert'] = 'Gendan {$a} til standardindstillinger';
$string['revert_confirmation'] = 'Er du sikker på, du vil gendanne <strong>.{$a}</strong> til standardindstillinger og kassere dine ændringer?';
$string['revertfiletype'] = 'Gendan en filtype';
$string['source'] = 'Type';
$string['source_custom'] = 'Brugerdefineret/tilpasset';
$string['source_deleted'] = 'Slettet';
$string['source_modified'] = 'Modificeret';
$string['source_standard'] = 'Standard';
